% dehyphn-x-major-2013-09-26.pat

\message{German Major Hyphenation Patterns (Reformed Orthography, 2006) `dehyphn-x-major' 2013-09-26 (WL)}

% TeX-Trennmuster (nur Haupttrennstellen) für die reformierte (2006)
% deutsche Rechtschreibung
%
%
% Copyright (C) 2009 Werner Lemberg <wl@gnu.org>
%
% This program can be redistributed and/or modified under the terms
% of the LaTeX Project Public License Distributed from CTAN
% archives in directory macros/latex/base/lppl.txt; either
% version 1 of the License, or any later version.
%
%
% The word list is available from
%
%   http://repo.or.cz/w/wortliste.git?a=commit;h=b1516787904f907093856858e49fbd91e9c80d5f
%
% The used patgen parameters are
%
%   1 1 | 2 5 | 1 1 1
%   2 2 | 2 5 | 1 2 1
%   3 3 | 2 6 | 1 1 1
%   4 4 | 2 6 | 1 4 1
%   5 5 | 2 7 | 1 1 1
%   6 6 | 2 7 | 1 6 1
%   7 7 | 2 13 | 1 4 1
%   8 8 | 2 13 | 1 8 1

\patterns{%
.ab2
.abs2
.ak2
.al2
.alt3r
.alt1s
.amt2
.an4
.angs2
.ar2
.arm3ac
.aro2
.as2
.at2
.auf4
.aus4
.be2
.bei2
.ben4
.ber4
.berg3a
.by2
.ch4
.che2
.chef1
.dach1
.de4
.dem3e
.des4i
.dien2
.dorf3
.dürf1
.eben1
.eg2
.ehe1
.eil1e
.ein2
.ein4b
.ein4gl
.ein4k
.ein4s
.ein4w
.ei3sch
.ei2sp
.ei2s1t
.el2
.elb1
.em2
.en2
.enn2
.enns1
.ent4
.er2
.erb1
.erd1a
.es2
.esel2
.et2
.fe2
.fel2
.fell3
.ga2
.ge2
.gegen8st
.gel2
.geld1
.ge3li
.gen1t
.ger2
.ges2
.ge7schlu
.ge4w
.grenz3
.halb1
.hat3
.hau2s3
.haus5g
.he2
.hel2
.her4
.herzu3
.heu1e
.hin2
.ho2
.hol3d
.ich1
.im2
.in4
.ink4
.inter4
.irgendwo8
.is2
.kan4
.ki2
.ko2
.kon4
.lab1w
.lan4
.lär2
.le4
.lei2
.liga3
.lo2
.log3in
.men4
.mes4
.mi2
.miss4s
.nie4
.no2
.ohn4
.oma3
.on2
.or2
.ort2
.orts1
.ost3en
.öl3
.pa2
.par2
.pel2
.per2
.pf2
.ra2
.re4
.reb1s
.rei2
.reis3t
.ro4
.rom2
.rück2
.rück6fo
.rüh2
.rühr1
.sa4
.sch2
.se2
.sen2
.st2
.ste2
.ster2
.tat1
.te4
.test1
.tor3g
.ty2
.uh2
.ul2
.um2
.um4l
.ung2
.un1ge
.unter4
.ur2
.urin1
.über2
.vor2
.vor4g
.wahl1
.web3
.weg3s
.wei2
.wein1
.wer4
.wie2
.wild1
.wort1
.ze2
.zei2
.zel2
.zu2
.zu4g
aa2
a1ab
aag1
a1an
2aar
aar1a
aar1b
aar1d
aare1
aar1f
aar3g
aar1k2
aar1l
aar1s
aar1t2
aar1z
aat1r
aat2s1
2a1au
a1ä
2aba
ab1au
2a1bä
ab2b
1abba
1abbi
ab2d
a2be
abe1a
abe1da
abe3dr
abe1e
abe3f
abe1g
abe1h
abe3k
2abel
abel1a
abe1m
aben1z
abe1q
aber2t
abe1s
abe1t
2abev
abe1w
abe3z
1ab2fi
3ab2ga
1abk
2ablo
1abn
1abo
2abor
2abrü
ab2sat
ab2sc
ab2so
ab4s2p
ab1su
ab2te
ab1ur
1abw
ach1a
ach3erw
ach3fa
ach3he
ach1le
ach1lo
ach3ma
ach1me
ach3n
ach1ö
4achr
ach1re
ach1ro
ach1sc
ach1su
achter6s
ach2t1o
ach1uf
ach1wa
ach1wi
ach1z
ach4za
ack2e
ack3sl
2ad.
ad1ac
ad1am
ad1an
1adap
a1dat
ad2d
a2de
ade1f
aden1z
ade1p
ade1ra
ade3s
ade1t
ade1u
ad3h
2adi
ad1li
ad2m
ad3mu
ad2o
1a2dr
2ad1rec
ad1rei
ad3ru
2ad3s2
ad2t1
2adu
ad2v
a1e
a2f
af1a
a3fah
a3far
2afe
af1ec
afe1t
af2f
aff1ei
af3fl
af3fo
af3fr
af3g
a3fin
af3k
af1l
af1n
af2o
afo1s
af1ra
af1rä
af1re
af1ru
af1s
afs2a
af2sp
2aft
aft3ak
af2t1o
aft1r
af3u
af1z
a2g
ag1ab
ag1ad
ag1am
ag1an
ag1ar
ag1au
ag2d
age1a
age1b
age1d
age3f
age1g
age1h
ag1ei
age3k
2agel
age1la
age1li
age1ma
age1q
age3räu
age3ric
age3ruf
age1sä
age1sc
age1st
age1t
age3w
age1z
ag2g
1aggr
ag1in
ag1l
ag3lu
ag2me
ag1re
ag1ri
ag1sei
agst2
ag1sta
ag3stei
ag2s1tr
2ah
ahe1i
ah1erh
ah2l
ahl1a
ahl1ei
ahl3sz
ah2m
ah2n
ahn1a
ahn1c
ahn1h
3aho
ah1os
ahr1a
ahr1ei
ahres3
ahr3tes
ah1s
aht1
ah1w
ah1z
2ai
ai3a
ai1b
ai1de
aid4s1
ai1f
ai1g2
ai1k2
ai1la
ai1m2
a1ind
a1ing
ain1s
air3
ai1sc
ais2e
ai1spe
ait2
ai1tr
ai1v
ai1z
1akad
2ake
ak1er
a1ki
ak1in
ak2k
2akl
2ako
2a2kr
4akra
ak1sh
2aktik
akt1r
2aku
1ak2z
2al.
al1a
2alab
alan4
alar2
al2arm
alas2
al3ass
alat1t
alauf2
al1ä
al3bes
alb1l
alb1o
alb1re
alb1ru
alb1s
al1c
al2dac
al2dä
al1de
al3di
ald1l
al1du
2ale
al1eb
al1ef
al1eh
al1ei
al1el
al1erh
al1eu
alg1a
al2gar
1algo
al1in
alk1ar
al3kre
alk3s
all1ar
all1au
4allh
al1lig
al1lit
all3m
al2lu
3almb
al3n
al1ob
3aloe
2alos
al1öf
3alpe.
2alr
2als
als2p
al3st
al3sun
alt1ak
alt3eig
alte1s
al1tim
2altr
al3tra
alu3f
alu3g
al3ur
al3v
2alw
al2zw
am2a1b
a2ma1s
am3be
am1c
am1d
2ame.
2amen
amer4
am1erf
2ami
2amk
am3l
am2m
2amm.
amm1c
ammenzu7w
amm1s
amm1t
1amn
2amp
am2sc
am3str
am2t
amt1a
amt1ä
amt1r
amt1u
2a1mu
am1w
an2
a2na
an3ab
an3ang
an3ar
2an4at
an3au
anaus2
1anb
an4bli
2anc
2and
4and.
3andac
and1c
and5erzi
ande2s
and3h
and1li
and3rü
and1ur
a4ne
an3eis
an3em
2anen
an3ent
a5neu
1anfä
2an3fi
an3fl
anft3
an3fu
an3fü
4ang.
ang1ar
2ange.
an3gea
ang1ei
2angem
2angf
2angh
ang1ra
ang1re
4angs.
an3her
2ani
3anim
a3niv
2ank.
an3kam
ank1an
ank1l
ank1r
2ank3s
ankt2
1anl
an3lad
an4lag
an3lan
an3mi
1anmu
ann2
2ann.
2anne
ann3ta
annt4s
ans2
2ans.
1ansä
an3se
2ansh
ans4m
an3so
an3stä
2ant.
3antenn
ant4g
an4trä
an3tre
ant3s
anu1s
an3v
1anw
an3war
4anz.
an4ze
anz1in
an3zo
an1zuk
anzu3s
an4z1w
2anzy
ao1
a1op
ao2s3
ao3t
ap2
a1pfa
2aph
aph3ers
a2pi
a2pl
a1po
a2pri
ap3to
2ar.
2ara
a1rah
ar1anz
ar1ap
ar1ar
ar1as
ar1au
araus4
2arb1a
ar1ber
2arbes
2arbi
arb3s
ar3bü
1arc
2ard
ar1da
ar1do
are1b
ar1eff
are1g
2are1h
ar1ehr
2arei
are1in
arein4b
are3k
are1l
aren1s
aren1t
aren1z
arer4
ar1ere
are1s
2arf
ar1fa
ar3fo
ar3gr
arg2s
2ar3h
ar2he
2ari
arin1s
2ark
ar1kab
ar1kau
ar1käu
ark1l
ark2n
ark1ri
ark1sa
ark3st
ark2tr
ar1ku
2arl
3arl.
ar1le
ar3lo
ar1lu
2arma
ar1mi
ar1mö
arn2e
ar1nei
ar1op
ar1or
2arp
ar3pa
ar3pr
ar2ran
2ars
ar1sa
ar1si
ar2sk
ar1su
2arta
art2e
arte1s
ar2ti
art1r
art1sc
2artu
ar1uh
ar3ü
2ar3v
arvor2
ar1w
ar1zei
arz5l
ar1zo
arz1w
as1ala
as3au
2asc
asch1l
asch1m
a1sek
as1em
a2si
as1o
as2öl
as1pa
as2s
assa3b
as3sc
as3sta
a2ste
as1tei
as2th
as1tis
as4trau
as4t1re
ast3rol
as1tur
as1tü
a2sy
aßen1
aß2t
2at.
at1ab
at1ak
at1ar2
at1au
at1ä
2atb
at2c
2ate
ate2a
at1eig
at2en
ater1b
ater3e
ater1s
at4es
at2hi
2ati
at1le
ato2
1atom
at1rä
at1re
at1rom
2ats
at2sa
ats3in
ats1o
at2t
1attac
at3tag
atta1s
att1au
at3tre
att3s
2a2tu
a3tub
atur3s
2at2z
at3zei
atz1in
atz1w
a2u
2au.
au1a
2aub
au1bel
au1bi
4auc
auch3ta
au1deg
au1di
2aue
au1eb
au1el
auen1z
au3erha
auer1t
au1et
au2fa
au3fah
auf1ak
2aufe.
au1fi
au3flie
3aufn
au1fu
au1gar
2aug2l
au1h
2aui
au3in
1aukt
au1ku
2aul
au1l2a
au3lä
au1lei
au3lin
au1lo
au1lu
au1lü
2aum
aum3er
aum1m
aum1p
aum1s
aum1t
aum1w
2aun
aun3k2
aun3s
au1nu
2aup
2au1r2
au3rau
au3sam
4ausc
2ausen
aus3erw
au1si
2auso
auss2
aus3sp
2aussy
au3stä
au3stel
1ausü
au1tan
au3term
au1ti
1au2to
2aut1s4
au1tu
aut1z
2auu
au1z
au3z2w
a1ü
2av
avel1
a1wä
a1we
a1wo
a1wu
2axi
1axt
ay1
2a2z2
a3zei
azi3g
a3zo
azu1
azu3s
a3zü
äbe1g
äber3
äch2
ächt2
äck2e
2äd4
ädt2
äer3v
äf2
äft2
äfts1
ä2g
äge1i
äger1a
äge1w
äg1la
äg1s
äh1a
2ähe
ähi2
äh3k
ähl2b
äh1mi
1ähn
ähr2d
äh1s
äh1tr
äh1w
äl2
4äle
äl3g
2äll
ä1ma
2ämp
3ämt
än4
änder3l
änge3p
änge1s
2ängl
ängs2
än5l
änn2
äns2e
änse1h
änz2
äp2
2är.
är1a
äran4
äraus4
är1ä
är3ba
är1bä
är1bi
är1d
är3di
är1ei
ärf2
är3fa
är1fo
är1fü
är3h
2ärk2
är3kr
är1l
är1ma
är1mi
är1mu
är1o
är3p
är1r
är1sc
är1se
är4s3i
är3st
ärt2
är1tr
ärts1
är3ü
är1w
1ärz
är1ze
ärzte1
ä4s
äs6c
äs2e
äse1g
äse1h
äse1l
äse1m
äser1
äser2e
äs2s
äss2l
äs2t2
ä2t
ät1a
äter1s
äte1s
äte1t
ät1h
ät1o
ät1r
ät2s
äts1p
äts1t
ät2t
ät4u
ätz2
ätz3w
äu2
2äub2
äude1
2äuf
1äug
äu3h
2äun
2äus
1äuß
1äx
b1abs
1baby
bach1l
back5s2
1bad
bad3m
2b1af
3bag
3bah
ba2k
bak1l
bak1r
1bal2
bal3at
bal3b
bal3d
ball3eh
bal3lö
balt1
2b1am
ban4
1b2ana
b1ang
2bani
3bank
bank1a
bann3s
b1ans
b1anz
bar1an
4bare
1bari
bar1s
1bart
4baru
bar3zw
3b2as2
bau1b
1bauc
bau1d
bauer4s
bau1fo
bau1g
bau1k
bau1mi
bau3r
bau3s2
1baz
1bäd
1bäl4
1bänk
bär1b
bär2d
2bb
bbat3e
b3batt
bbau1
b1bä
bb1b
bbei2
b3beig
bben1
bber3z
b1bl
b3bo
b2bu
2bc
b1ce
2bd
b3den
b1di
b1dr
b3drü
b1du
2be.
be1ak
be2am
be3and
be1arr
be1as
be1b
bebe2
1bec
1bed
be1dä
bee2
1beet
be1fä
be2feh
be2fes
be1fi
be1fl
be2fu
1be2gi
1be2gl
1beh2
4be3hil
be1ho
4behr
bei1b2
bei2e
bei1f
bei1g
beil2
b1eime
b2ei4n
be1ind
bei1s
beit2s
bei1z
be2j
be1kau
1bekl
2bel.
be2la
bel1d
bel1en
bel3f
4bel2i
bel3k
be2l1ö
bel3s
bel1tu
2belw
2be2n
ben3a
bend1l
be3ni
ben2kl
ben4kos
ben1n
ben8schlu
ben1st2
ben1ze
benz2i
be1or
be1p
b4er
2ber.
ber4al
ber1an
3berat
ber3aus
be1rä
ber1b
ber2bl
ber1c
2berf
ber2fä
ber2fl
1berg.
ber2gä
ber2gr
4bergst
2ber2h
2berin
be3rip
ber1k
ber2ke
ber1m
ber3ma
2bern
ber3ne
be1ro
ber2p
ber2q
2ber2s
ber3sit
ber3so
ber3st
ber4str
2bert2
ber1ta
ber3tre
bert3s
2berw
ber2wu
ber1z
ber2za
ber2ze
berzu3s
b2es
2bes.
be1sä
besch2
be4schä
be2sk
bes2o
bess4
bes1sz
be4s3tol
best2r
2be1stu
be2su
2besz
be1sze
1bet
2bet.
4beta
be2ti
be2tri
bet1sc
be1um
be1urk
1beut
2beutu
be3vi
1bew
be2wa
be1wes
be2z
1bezi
2be3zim
2bf2
b1fel
b1fo
2bg
bgas1
b2gä
bge4
b1geg
b1gen
b2geo
b1ges
b1gi
b1go
b1gö
b2gü
2bh
b1ha
b2han
b1he
b2heb
b1hoc
bhol3t
b3hu
b1hü
1bib
2b1id
bie2
2big
bi1k2a
bi2l
b1illu
bil3m
bi3lo
bin2
b1inb
b1inf
b1inh
b1ins
b1int
3bio2
bio4t
bis2a
bi1v
bi1z2
2bj
2bk
b1ka
b1kä
b1ki
b1kl
b2ko
b1ku
bl4
2blad
1b2lat
blau1s
b2lä
1bläs
b1leb
b1lee
b1leg
blei3sc
ble1l
blem1m
2b1leu
2blich
1blick
b1log
b1los
1blö
3blü
2b1m
b3mas
b2me
b3mo
2bn
b1nä
bo2
b1ob
bob2l
bob1s
3b2od
2b1of
1bog
1boh
b2ohr
2bok
1bol
bol3c
boll4
3bom
bon1e
bon1z
1boo
b1op
b2or
bord1i
bor1sc
bor3tes
bort1r
2bos
bot2
1box
2boyh
1bö
2b1öf
bö1h
b1öl
bör2
2b1p
br2
b1red
b2reis
b2reit
b1rek
brem2
bren2
b1rep
b1res
1brie
b2rief
2b1rit
brot1t
1b2rü
brün4
2bs
b1sand
b4schan
b1se
bs1eb
bs1ein
b2sen
bs1er2
bs3erin
bs3g
b1sit
bs1of
bs1or
bs1pa
bs1pen
b1spu
bs1s
bst1ab
bst3au
bs3temp
bst1h
b2stim
b2stoß
bs1u
bszu2
2bt
b1ta
b1tä
b1ti
b1to
b1tö
bt2r
b1trä
b1tro
b1tu
b1tü
bu2
1buc
3bud
buh1
bul2
bull1a
bum2
b1umk
1bumm
4bung
b3ungn
bur4
1burg
1bus
bus5cha
bus3l
bus1p
bus3sc
bus1t
1but
1büc
büh2
1bür
2b1v
b3ver
b3vo
b3vö
2bw
b1wo
by1
3byt
2bz
b1zen
bzu1s
b1zuw
b1zuz
b2zü
1ca
cal1t
c1c
c1d
ce1a
ce1i
cel4
cen1ta
c4h
ch1ab
chaft4s
ch1ak
2chal
1chanc
ch1ang
2chanz
1chao
2char.
ch1arm
ch3art.
2chat
chaus4
ch3auss
2chä
ch1äs
2chc
che1b
ch3eben
che1e
cheer2
1chef
ch1eim
2che2n
chen3g
cher3a
cheraus6
cher3ü
2ches
4cheu
ch2flü
ch2hi
2chic
2chil
ch2im
chin2
ch1ins
ch1inv
1chip
1chiru
chl2
2chm
ch1mun
2ch2n2
ch1off
chol4
cho1la
cho1m
ch1ori
2chö
chr2
ch1ren
ch1res
ch1rin
ch1run
2chs
ch1tri
2chu
2chü
2chw
ch1zei
chzu3sc
ci2
c1in
2c4k
ck1a
ck2ad
ck1eh
ck3ei
ck1em
ck3h
ck1id
ck1in
ck1la
ck1lä
ck1le
ck1li
ck1lo
ck1n
ck3ni
ck1o
ck1ö
ck1r
ck1so
cks3tan
ck2stä
ck1ta
ck1t2h
ck3t2i
ck1tr
ck1tü
ck1up
3cl
clan3
1co2
2co.
com2
1cu2
cup3
2d1ab2
da2bl
1dach.
1dache
d1ad
d1af
1dah
da1in2
2dak
2dal
d1al2a
d1alt
3damp
2d1amt
d1ana
d3and
d1ane
d1ang
d1ann
1dann.
d1ans
d1anz
dar2
darauf3
d1arb
1darl
d1arr
1dars
d1art
1daru
dar4ü
d1arz
1das
das3s
dat2
d1atl
d1atm
d1au2
d3au.
dauf4
daus2
da1w
d1ax
da4z
d1äh
1däm
2dämt
d1än
d1äp
därm2
d1äu
2d1b
d3be2
d1cha
d1chi
d1cho
d1d2
d3da
dde4
d3dr
d2dy
2de.
de1ak
de1am
dean4
de1ar
de3at
de1au
1debat
2de1be
de1bi
de1br
3debü
de1d
de3dr
2de1e2
deer2
def2
de1fä
d1eff
de1fl
de2fla
2de1fo
2defr
de1fu
de1fü
de1g
dege2
2de1h2
de3he
d1ehr
de2hy
d1ei
1d2eic
2deig
de3im
dein2k
de3k
1dekor
del1a
de1lab
de3l4ang
de1lat
de1l2au
de1lä
del1d
de1lei
del2i
de1lie
de1lin
del3k
del2la
de2lö
del2so
del2sp
delt2
del1tr
de1ma
de1me
1demo
2d1emp
dem1s
de3mü
2den.
dend2
den1ds
den1h
den3hu
den2k1l
dens3en
den1st
den1ta
d1entl
deo1b
de1or
2depf
1depo
de1q
der1a
derab4
deran4
derauf4
deraus4
de1rä
der1b
derbe2
der3br
der1c
der3de
der1ei
de3reih
der1f
der3fa
der3g
der1h
derher4
de1ric
de3ring
der3inn
de1rit
der3k
der1le
der1m
der1na
der3neh
dern2s
de1ro
der1or
der1ö
der1r
der1si
der3ste
der3tei
der1tr
der1um
der3unt
de1rü
der3v
der1w
d2er3z
d2es
de1sam
des3ä
de1sc
des1e
des3in
des3p
des1s2
des3sa
de1ste
de3stel
de3stri
det2
de1tan
de1tä
1detek
de3term
de1th
de1ti
de1tr
de1tu
d1etw
de1um
de1un
de1w
d2ex
d3exi
de1za
de1zo
d1f2
dfel2
d1g
d3ga
dgarde4
dge4
dgegen4
dget1
2d1h2
d4hab
d2he
d3heil
d3hel
d3her
d3hu
di2
1diag
1diä
1dic
d1ide
1dieb
die1l
2dier
die3sel
1dif2
2dig
dil2
dils3
1dim
din2
d1ind
d1inf
d1inh
2dini
d3inn
2d1ins
dio1b
dio1l
dio3nat
dion3s
1dip
1dir
d1ira
d1ire.
d1iren
dis4
1disk
1dist
2dit
dit1r
dit1s
dit1z
2diu
diz2
d1j
d3k
dko2
d1la
d1lä
d1leb
d1leg
d1lei
d1lek
d1len
d1les
d1leu
d1lie
d1lif
d1lig
d1lin
d1lis
d1lit
d1lo
d1lö
d1luf
d1lü
d1m2
d3ma
d3me
dmen2
d3mit
2dn2
d3na
d3nä
d1ne
d3neh
d3no
d3nö
d3nus
d3nü
2do.
do1a
2d1ob
2d1of
1dok
do3ka
dol4
do1lei
doll2a
1do2m
dom3b
dom3p
3don
2dopf
d2opp
dor2
2dorc
d1ord
3dorf
2d1org
d1ori
do2se
do1tr
2do1v
d1ö
döl1
1dör2
d3p2
d1q
dr2
dra2
1drac
1d2ram
drat3z
d2rauf3
d2rä
d4räh
d3rät
2d3räu
dre2
2dre.
2dreg
drei3st
d1ren
d1rh
d2rif
drin1
d1roc
d2roh
d2ross
d1rot
d1rö
1d2ru
d3rud
d3ruf
2d3ruh
d3rui
2drun
d3rut
1d2rü
d1s
2ds.
d2sak
d2s1amt
d2san
d2sau
ds2än
dsch2
d4s3chin
dse2
ds1eb
ds1ef
ds1ehr
ds1ein
d4seins
ds1eng
ds1ent
ds1erf
ds1erh
ds1erk
ds1er2z
ds1eta
ds3g
d2sh
d3sho
ds3hu
d2s1im
d2sk
ds3ku
d2s1or
d2sö
d2spä
ds2pri
ds1s2
dst2
d2ste
d3stei
d3stel
d3stern
ds1th
ds1tis
ds1ums
ds1un
d2sz
d1ta
d1tä
d3tea
d2tem
d2ten
d2ter
d3term
d2tes
dt3g
dt3hu
d1ti
dt1l
d1to
d3tou
d1tö
dt1r
dt1s2
dt1t
d1tu
d1tü
dt1z
du4
3due
1duf
d1uh
d1um2
d3um3e
dum3v
dun4
d1unf
d1unr
d1unt
dur2
2d1url
1durs
dusch1
dus3k
dus1ta
1düf
1dün4
d1v2
d3ver
d3vo
dvor2
2d1w
d3waf
d3wal
d3wan
d3we
1dyn
d3z4
dzu2w
2ea
e1ab
e1ad
e1af
e1ag
eakt2
eak1ta
eal1li
ea2m
eam3m
eam1o
e3amt.
e1an
ean4g
ea1nu
e1a2p
e1arz
eas2
eat2m
eat3s
eauf2
eaus2
eau1sc
eau3st
e1aut
e1ä
4eba
e1ban
ebau4s
e1bän
eb3b
eb1d
ebe1ar
ebe1f
ebe1ge
ebe1ha
ebe1hi
eb1eis
e3beku
ebe3lag
ebe1m
ebend2
eber1l
eber1n
eber3sc
eber1t
e1beru
ebe3ter
ebe3za
eb1f
eb1g
eb1h
eb3k
e1bl
eb1na
eb1ne
eb1rei
e1bri
ebs1c
eb2se
eb3set
eb1sta
ebs1ti
ebs1tr
eb1w
eb3zü
e1ce
ech1au
2eche
ech3erz
ech3g
ech1i
ech1l
ech1m
1e2cho
ech1r
ech1sc
ech3suc
ech1ta
echt4er
ech1tr
ech1uh
ech1w
1ecki
2ecl
ed2a
e1dam
e1dat
ed2e
e1deb
e1def
eden4sp
eder4dr
eder1s
eder1t2
e1desi
e2dic
e1dis
ed1li
ed2n
e1do
e3dor
e2dr
ed2sa
ed2so
ed2s1p
ed1t
e2du
4ee
ee1a
ee1b
ee1c
ee1d
ee3du
ee1e
ee1f
e1eff
ee1g2
eege2
ee3h2
e1ei2
ee3ig
e2eil
ee3im
eein2
ee3k
ee1la
ee1lä
ee1l2i
ee1lu
ee1m
eemen2
e1emp
ee3mü
ee1nä
een2g
ee3nie
een1s
e1ent
ee1p
ee1q
eer1an
ee1rat
ee1rä
eer1b
ee1rec
eer3eic
eer3eng
eer2es
eer1fa
eer2lö
eer2mä
ee1ro
eer1s
ee1rü
e1er1z
eer2zi
eer3zw
e2e1s2
ee1t
ee3ta
ee1u
ee3v
ee1w
ee3z
2efa
e1fab
e3fac
ef1ad
ef1ana
ef1c
2efe
ef1eb
ef1em
ef3g
2efi
e1fil
2efl
ef1la
ef1lie
e1flu
ef1n
e1fort
e2fö
e2fro
ef1rol
ef1rom
ef1s2
ef3sc
ef3sti
ef1ta
ef1tr
2efu
2efü
ef3w
ef1z
efzu2s
eg1au
eg2b
ege1a
ege1ba
e1gebo
e3gefü
egegen4
ege1he
ege1hi
ege1k
e1gelä
ege1m
egen6stä
egen4v
ege1o
ege1ra
ege1sä
ege1st
ege3wie
e1gig
e2gn
eg1rei
e2gri
e3gru
eg2s
eg3sche
eg4s3e
egs1t2
e2gü
eh1ac
eh1ag
eh1ak
e1hall
eh1ang
eh1ant
eh1ar
ehau2
eh1auf
e1haus
e1häf
eh1eff
ehe1s
eh3k
eh1la
eh1lä
eh3ma
e1hof
eh1or
e1höf
ehr1a
eh1res
eh1ric
ehr1of
ehs2
eh1sa
eh1sc
eh3se
eh1sh
eh3sp
eh1ste
eh1t2
e3huh
eh1w
e1hy
eh1z
ei1a
ei1bl
eid1a
ei1do
ei1dr
eie2
ei1ei
ei1el
2eien
eien1s
ei1g2a
ei1gi
ei1g2l
2eigu
2eih
ei1ka
eik2ar
ei1kl
eik2la
ei1ku
2eil.
2eila
eil1d
eil3f
2eilg
ei1lie
ei1lis
ei1lit
eil1l
eil3m
eil3z
e2im
eim3all
eimat1
ei1mi
eim1m
2eimp
eim1s
ei1mu
ein1ab
ein1al
ein1au
einaus4
ein1fo
ein3g
ein1k
ein3ke
ein1n
ein1ob
ein1os
ein3sta
ein3str
ein5tend
ein1zu
ei1o
ei1p
ei1re
ei1ro
ei1ru
ei1sat
ei3scha
ei1sin
ei1sit
eis3m
ei1so
ei1sp
eis1sk
ei1sti
2eit
eit1ar
eit2en
eit3t2
eit1z
ei1v
ei1zei2
ei1zo
eiz3z
e1j
ek2
e1kal
e1kar
e2karr
e3ki
e1kli
e1klu
e2ko2
e3kon
e3kop
e3kos
e3krei
e3kuc
2el.
2ela
el1af
el1ak
el1am
el1ans
el1anz
el1ap
el1ar
elau4
elauf2
el1aus
el3bo
2eld
elden3t
eld3ers
el1dr
el1ec
el1eie
el1ein2
1elek
el1el
1elem
el1ent
el1erd
el1erö
el1erz
2elev
1elf.
1elfm
1elft
elge2
el1id
el1in
elin1s
e1lis
e1liz
2elk
elks4
2ell
el1la
ell4bar
ell2e
el1lei
el1lie
el1lin
el3mo
2elo
el1obe
el1op
el3p
el3ste
el1tee
el1the
el1ti
elt1r
el1tro
elt1s
elts2k
elts2p
eltur2
e1luf
e1luk
el1um
el1ur
2el3v
el1za
el1zä
elzu2
4em.
2ema
em1ad
e1mag
e1male
eman4
em1anf
e1map
em1au
e3mär
em2e
e3mec
emen2t
e3met
em3h
emi2
e1mil
e1mitt
em1lu
emm1ei
emm1s
em1n
em1or
e1mö
1empf
em1pfl
em1so
em1st
em1t2
e1mu
em1um
2e2mü
em1w
emzu2
4en.
2en1a
en3ab2
e1nah
en3ak
enal6
e1name
enan4
en3and
en3as
enat4
en3att
enauf2
enaus4
en1ä
2en3b
en1c
2end.
en1dac
en1dat
en1def
en3deh
4endem
end3ess
en1deu
end2fä
end3h
en1di
4en1do
en3dros
end3se
end3sz
end3t
en1dur
en1eb
en1ec
en1ei
e3neig
en1el
ene2m
en1end
en1ent
ener4
en1erb
en1erk
en1ess
e1net
en1f
enf2a
enf2u
en1g
1engag
enge4
3engp
2engr
eng1s
en1he
2eni
en1im
en3in
e3niv
en3j
enko2
en1ku
enk2ü
en1l
en3la
en3le
en3lie
en3m
2enn
enn3arb
enn4bar
enn1c
en1nes
enn3ta
enn3te
eno2
en1ob
en1oh
en1on
en1op
en1öd
2enp
en1sag
en1sä
2ensc
3ensem
en1ska
en1sol
en1sp
2enst
en1sta
en3stel
en1sti
en1str
en1su
2enta
en3tag
en1tak
en1tas
1entd
en1tei
en1tel
2entes
ent4fü
2enti
en1tis
ent4n
en1to
2entr
en1tri
en1tro
ent3rol
2entu
2entü
en3tüc
1entw
1entz
en1u
enunter6
2en3v
en1za
en1zeh
en1zei
en1zel
enz3end
en3zent
enz3ers
en1zu
eo1a
eo1bi
eo1d
e1of
eo1fi
eo1ge
e3oh
eo3k
eo1ma
eon3
e1op
e1or4g
e1ort
eo1s
eo1t
e1ov
e3ö
ep2
epa2
e2pac
e1pas
e1pe
e1pf2
e1ph
e1pi
1epoc
ep4p
e2ps
ept2a
ep3to
4epu
e1qua
4er.
2era
er1abe
erab1h
er1adm
eraf2
era3fr
er1age
er1ak
er3all
er1amp
er1apf
er2arc
er1ass
er1atm
erau2
er3aue
er1aug
eraus1
er1äs
erb2e
er1bei
er3bel
erb1t
erch2
er1dat
1erdb
er1deu
er1do
er1eb
er3echs
er1eck
er1edi
er1eff
er1ehe
er1eil
er1eim
e1rek
er1el
erend2
er3enk
e1renn
er1erm
er1ers
er1esc
er1eti
er1eu
erf2
er1fau
er1fe
er3fes
erg3an.
erge2
ergen2
erg3h
4erhau
4erhöhe
2eri
e1rib
erie1b
erin2
er1inb
er3ink
e1risi
er3kri
erk1t
er1ku
er1lac
er1lam
er2läs
er2leg
er3leh
er1les
er2lic
er1m2a
er1me
ermen4s
er1of
e1rol
e1rom
er1op
er1ort
e1rot
er3pe
er3pi
er3rä
er1re
er1rie
er1ros
4ers.
2ersb
er1sc
er7schau
4erschu
er1se
4ersh
ers4i
er1tak
er1tal
ert3bi
ert3ein
er2tes
er1the
2erti
er1tie
er1to
ert1s
eruf2
erufs1
er1und
er1up
er1ur
erück2
2erv
3erweck
er3wo
1erzä
er1zel
erz1t
er3zun
er3zwa
2es.
es1age
es3ak
e1sal
esamt1
es3ar
es2as
es3au
es2än
e1see
e1sek
esels3t
eser2
ese1ra
es1erb
ese1re
es1erf
es1erk
es1erl
es1erz
e4set
es3g
es3ha
es3hu
e1sof
es1or
es2p
es3po
e1spor
e3spra
e3spu
es2sa
es3sat
2essel
es2sen
ess3erg
es1sic
es2sor
ess1pa
4est
est1ab
est1ak
es2tä
es3täu
es2te
est1ei
estein4
estel4
est3end
est3ent
es3trop
es1um2
e2sü
es3w
e3sy
eszu2
etal2
1e2tap
e1tas
e1tee
e1temp
eten1t
et1ert
e3tests
e1tex
et3g
e1the
e1tim
et1l
et3n
et1ob
et1rec
et1res
e1trom
et2rü
et3schu
et1s2p
et2ste
et1su
2et2t
et3tag
ett1au
et4th
ett1r
ett1um
et1up
e1tur
e1tü
4et2z
etze2
et3zi
etzu4
et3zug
eu1a
eu1b2
eu1do
eu1eng
eu1ent
euer1h
2euf2
eu1fa
eu1fo
eu1fu
eu1gi
eu1h
eu1k
eu3la
eu3lic
eu3lie
eu1lo
eum2
eu1mi
eu1mo
eu3mu
eund2
e1unf
eun3k
eu1o
eu1p
eur1a
1euro
eur1s
2eu1s2
eu3sa
eu3sp
eu2st
eu4ste
eu3sto
2eu2t
eut2l
eu3to
eu2zi
eu2zo
euzu2
e1ü
e1v
e2va
e3ve
1e4ven
e2vi
e3vor2
e2vö
e2wah
e1war
ewebe3
e1wel
ewerk4s
ewinde3
e1wör
e2wü
1ex
2ex.
2exa
2exd
ex1o
3exp
ey1
ez2a
e1ze
e3zel
e3zen
e3zet
e3zon
e4zubi
e1zul
e2zü
e3zw
é1h
f1abf
2f1abl
1fac
2face
fach1
fach3f
2fachu
f1ader
fahr4ta
2fahru
fal2
3falk1
faller4
fall1t
1fam
fa1me
f1amt
f1anf
fang1t
fan3k
f1anr
f1ans
fan3si
2fant
f1anz
fan3zi
f1ap
1far2
2farc
f1art
2f1arz
fa4s
3fass.
1fasse
1fast
f1at2
f1au
fauf2
faus4
3fäd
f1ärm
2f1b
f3bal
f3ban
f2bar
fbe2
f3bil
f2bis
f3bu
2fc
2f1d2
2fe.
fe1a
fe1be
2fec
f2ech
f1eck
1fed
fe1em
feer2
fef2
fe1fä
fe1fl
fe1gr
feh2
fe1ha
f1eim
2fek
fe3ko
fe1ku
fel1a
1fel2d
fel1e
fe1lie
3fell.
3fells
fel1t
fe1mi
4fen.
fen3a
fen3s2a
fen3s6c
fens2t
fen1te
f1ents
fe1o
fe1p
f2er
fer1ar
fer1au
fer1b
ferbe2
fer1da
fer2de
fer1di
fer1dr
4fere
fer1ei
fe1rel
fer3f
fer1g
fer3h
fe3ring
fer1ka
fer3l
fer1m
fer2ne
4fernu
fer1si
fer1su
fer3tei
fer1tr
fe1ruf
fer1w
fer1z
4fes.
fe1sa
fe1sä
fe1sc
fest1a
fe1su
f1e2ta
fe1tei
fe1tr
1feue
fe1un
fe1w
2ff
f1fa
f3fah
ff1ar
f1fä
ffe2
ffee1
ff1em
ff3f2
ff3g
ff1h
ff1ind
f1fl
ff1lag
ff1na
f1fo
f3f2rä
ff1ru
ff2se
ff1si
ff2s1t
fft2
ff1ta
ff1ti
f1fü
ff1z
2f1g2
f2ga
fge4
f3gebr
2fh
f1ha
f1he
f2heb
f1hi
f1ho
f2hol
f3hole
f1hö
f1hü
fi2
1fic
fich2
f1id
2fied
fie1f
fien1
fik1o
fik1t
fil1a
fil1d
fil1l
fil4m
fil2z
fi3ma
fing2
fings2
fingst3
f1ins
f1int
1fir4
fis2
fisch3l
fisch3w
fit1
2fiz
2f1j
2f1k
f3ke
f2kl
f3kle
fl2
f1land
f1lap
flau1s
1flä
f1län
2f1läu
f1leb
f2ler
3f2lim
f1lis
f1losi
flur1
f1lüm
2f1m
f2mer
fn2
f1nam
f1nä
f1no
f1nü
f1ob
f1of
fo1ha
fol4
4folio
folk1
1fon
fon1a
3fond
f1op
f2opf
for2
2fora
f1org
f1ori
1fors
fort2
fort4b
fort3e
fort4f
1fot
f1ox
1fö
2f1öf
3föh
4f1öl
för2
2f1p2
f1q
1fr
frach2
2f1rad
fran3s
f1rap
frau3se
f1rec
f1red
f1ref
f2regu
f1reic
frei3f
freik2
2freiu
fre1n
f1rep
fre1sc
3freu
f1ric
frika3
f1rin
fro1b
2f1roc
3fron
f1rot
f1ruh
3früh1
2fs
f1satt
fs2än
f1sc
f4schan
fse2
fs1eb
fs1ehr
fs1ein
f3seit
fs1em
fs1ent
fs1er2
f1set
fs1eta
fs3g
fs3h
fs2i
fs3id
f1sig
f2sk
fs3ke
fs1o
fs3ol
f1sö
f1span
fs1pe
f1spor
fs1s2
f1st
f2stec
fs1th
f2sti
f3stil
fs1tis
f2stri
fs1u
f1suc
f1sum2
fs3un
fszu2
2ft
ft1a
ft2ak
ftal2
f1tat
f1tax
f1tä
f2t3äu
ft3b
ft2c
f1tei
ft1eis
f2te1m
f2ten
ft1ent
f1term
f2tes
ft3eti
ft1ho
ft1in
f1to
ft1op
ft1ot
f1tö
ftrau4
ft1re
ft3rei
ft1ro
f1t2ru
ft1sam
ft1sc
ftsch4
ft2si
fts1o
fts1p
ft2stä
ft1t
ft1um
ftur2
ft1url
f1tü
ft1z2
f2uh2
2f1um2
fum4l
f1unf
2fung
f1uni
1fun4k
funk3tu
fun2m
f1unt
1f2ur
1fuß
1fut
fü2
2füb
2füllt
fün2
1füß
2f1v
fvor2
f1w
f3was
f2wä
f3weg
f3wei
f3wel
f3wer
f3wil
f3wir
f3wu
2fz2
f1za
f1zei
f1zo
f1zö
f1zu
f2zug
fzu1st
gab2
gaben1
gabe1r
g1abz
g1ack
2gad
g1af
2gag
gage2
g3ah
ga1k
ga2l
gal2a
gal2g
ga1ma
g1amt
g1and
gank2
gan3kl
g1anku
gan3le
ga1pa
2g1arb
g1arm
g1arti
ga1ru
g1arz
g2as
gas1ei
gast3el
gat2
ga1ta
ga1to
ga1tr
g2att
3gau.
2g1auf
g1aug
g1aut
ga1v
2ga2w
ga3ze
ga3zu2
1gä
3gäh
g1äl
3gäns
2gänz
g1äp
3gäs
2g1b
g3be
g3bu
g1c
2gd
g1di
gd1in
g1do
g1dö
gd1r
gd3ru
gd3s2
gd1t2
gd1u
4ge.
2geac
ge1ak
ge1al
ge1am
ge1au
ge1bat
3gebä
gebe2
4gebenh
ge1bes
1gebi
2gebn
ge1c
1ged
ge1dau
ge1di
ge1e
geer2
1gef
ge1feh
ge1fi
ge5fon
ge2fr
ge3fra
ge2fü
ge1gel
2gegl
ge1gle
2gego
ge2gu
ge3gü
1geh
ge1hel
geh2o
2gehv
gei2
1geie
g1eise
1gej
1gek
ge1ku
2gel.
gelb3ra
ge2le
4geless
2gel3f
ge1lic
2gelk
gel1l
4geln
4gels
gel3s2p
gel3sz
1gelü
2gelz2
2gem.
ge1mat
ge2mä
ge3män
gemen2
ge1mi
ge1mo
g2en
4gen.
ge2na
gen3ac
2gend
gen3f
2gen3g2
2genh
gen1n
3genom
3genos
g4ens
gen1si
gen1st
gen1sz
gen1ti
g3entl
gen1tr
gen2ü
genüber5
gen4war
gen2wä
2gen1z
genz1t
geo2
ge1ori
ge1pa
ge3par
1gepä
ge1po
1gepu
2ger.
ger1ab4
ger1ac
ge1rak
ger3am
ger1ar
1ge2rä
ger1bu
ger1d
ger3ent
ger3f
ger1h
ger3k
ger1le
ger1lu
ger1m
ger1na
3ge2rol
ger3r
ger1sk
ger1sö
ger1su
ger3tei
ge2ru
3gerü
ger3v
ger1z
4ges.
ges2a
ge1sat
1gesc
1gese
ge1sei
ges3elt
ge1sit
ge2sp
2gespü
4gesr
ges1s
g1esse
ge2sti
ges3tor
ge1tä
ge1ter
ge1to
get2ö
get1s
2geu2
g1eul
ge3v
1gew
ge3wei
2gewog
1gez
4gezi
ge1zug
ge3züg
2g1f2
2g1g2
gge2
g3geb
g3gef
g3gerä
g2gl
g2go
gg3s
2g1h
gh2a
g2hei
gh1l
gh1n
gh1w
gi2
1gib
g1id
gie3f
gie1g
gie1l
gie3m
giene1
gif2
1gil
g1ind
g1ins
2gio
3gip
2gis
g3ise
git2
g1j
2gk2
g1ka
g1kä
g1ki
g1kl
g1ku
g1kü
gl2
gl4a
2g1lab
2glad
2gland
g2lanz
g2las
g1lauf
g2läs
gl4e
g1leb
g3lec
2gler
gler1e
g1les
g1leu
2glic
g1lif
3glim
g1lis
3glit
g1liz
3g2lock
g1lös
2g1luf
g1lus
2g1m2
gmen2
g2nad
gn2e2
g1neh
gn1g
gni2
g3nie
g1num
gn1z
2go.
2g1ob
g1of
g1oh
1gol4
golf1
2gor
g2ora
2gos
1g2ot
go1tr
g1öf
2g1p
g1q
gr2
grab3s
g1radl
g1rah
g1rak
grar1
grau1b
grau3f
grau1s
g1räu
g1rec
g1red
grei2
3grem
gren2
g1renn
gres2
g1ret
g1ric
g1rin
1gro
grob1
g1roc
g1rose
1grö
2gröh
1gru
g1rum
2grut
2g1rüc
g3rüs
4gs
gs1a2
g2sac
g2s3ak
gs3an
g1sat
g1sät
g1sc
gsch2
g3schü
g2scr
gs1e2
g1see
gs2eil
g2sein
gsen2
g3seni
gser2
g1setz
gs3g
gs3h
gs3k
gs1o
g3sorge
g3soz
gs1p
g1spek
g3spor
gs3pr
gs3s2
gst2ab
g1stan
gst1au
g3stel
gst3ent
gs3tern
gs1th
gs1ti
g1stim
gs1to
g3s4tras
g1stre
gst3rit
g3stuf
g1stun
gs1u
gsum2
gs3un
g2sü
gszu2
2gt
g1ta
g1tä
g1tei
g1tenn
g1tep
gter2
g1term
g1th
g1ti
g1to
g1t2r
gt2s2
gt1t
g1tu
g2tun
g1tü
1guc
g1uf
g1uh
gum2
2gun
g1und
g1unf
g3unk
gur2
gurt3s
gust1a
3gut
gut1s
gut1t
1gü
2güb
2g1v
2g1w
1gy
g1z2
gzu1
ha2b
h2abe
h1abf
1habi
h1adl
3hai
hal2
hal3a
hall1t
1hal4s
hals1t
halt3r
h1amt
1hande
1handw
h1an4f
hank1
h1anr
h1an4s
ha1nu
h1ap
har2
h1arb
h1arti
has3k
h3ate
hauf2
h1aug
hau3r
haus3h
haus3si
haus3ü
haus3w
hauszu4
h1äh
3hälf
1händ
här2
h1ärm
hät2
1häu
2h1b
h2ba
h3bac
h3bad
h3bal
h3ban
h3bat
h3bau
hbe2
h3ben
h3ber
h2bur
h3bü
h1c
h2che
2h1d2
hde4k
h2deu
h2dri
2hea
he1ak
he1ar
he1bä
hebe1s
he1br
2hebu
h1ech
hed2
he1en
heer1l
he1fa
he2fr
he3fra
1heft
he1g
he1ha
h1ehe.
hei2
h1ei.
h1eig
1heil
hein1d
h3einze
h1eis
4heit4
heits1
2hek
he1kl
he3ko
he1ku
hel1a
2h1ele
h2elen
hel2f
he1lie
hell3au
hel4m
he2lö
he1lü
2hema
1hemd
2heme
he1mes
h1emp
2hen.
hen4bar
hend2
hen1dr
he2ne
hen3erg
hen3sat
hen1sk
hen5stec
hen1t
h1ents
hen1z
2heo
he1p
2her2a
herab3
heran3
herauf3
heraus5g
he1rä
herb2
her3eis
her1fa
h1erfo
her1ha
her2ho
he1ric
herie1
her1ir
2herk
her1l
h4erle
2herm
her1na
her1ne
h1erö
her4pr
herr2l
her1sa
2hert2
her1ta
her1tr
herum3
her1w
her4wei
her3zei
herzu5sa
h2es
he1sc
he1si
h3ess
he1stä
het2i
he3tin
he1tr
heu1g
he1w
he1z
2h1f
h2fal
h2flu
h2fol
h2fra
h3frau
h4führu
h1g2
h2gan
hge4
h3gebo
h3gel
h1h
h2hei
h3her
h3him
h3his
hhol3t
h3hö
h3hu
hick2
h1id
hie2b
hied2
hie1g
hier2h
hier2z
hif2
2hik
hik1a
hik1t
hi1ku
hil4
hi1li
him2
hin2a
hinab3
h1indu
h1inf
h1in2h
hin1s
hin2w
hin3wa
hin2z
hin4zus
4hip1
hi1re
hi2s2
hi3schu
hi3sp
h3j
2hk2
h1ka
h1kä
h1keh
h1ken
h1ker
h1kes
h1ki
h1kl
h2kri
h1ku
h1kü
2hl
h1lab
h1lai
hl1ak
h1lan
h2lang
hl3ar
h1lat
h3laub.
h1laut
hl2ä
h3läche
h1län
hl3är
h1läu
hl3ban
hl3be
hl1d2
hle1be
hle3e
hle3f
hle3g
h2ler
hl1erh
hle1ri
hl3ernä
hle1s
h1lex
hl3g
h2lic
h1lieg
hl1ind
h1lini
h1lis
hl3k
hl1l
h1loc
h2loh
hl1op
h1löc
h1löt
hl3p
hl2sa
hl3san
hls2p
hl3ste
hl1ti
hl1tr
hl1tu
h1luf
h1luk
h1lump
hl1ur
hl1z
2hm
h1ma
h2mac
h2mal
h2mau
hme1d
hme1in
hme1la
h1meld
hmen2s
hme1st
hme1ta
hme1te
h1mil
h1min
h1mö
hm1p
hm1sa
h1mul
2hn
h1na
h3nac
h3nah
hn1an
h3nas
h3nat
hnaus2
hn1da
hn1di
hn1eig
hn1ein
hnel2
h3netz
hn1f
hn1g
hn3hu
h3niv
hn1k2
hn1la
hn2mä
hn3n
hn1op
hn1s
hn2sh
hns2k
hns2p
hn1ta
hn1tei
hn1th
hn1ti
hn1to
hn1tr
hnt3s
hn1tu
h3nut
hn1z
hnzu2
hoch2
ho2f
hof3fe
hof1r
ho1ge
1hoh
hohl1
2hol3f
hol3g
2holp
hol3v
hom3b
ho1na
hon2o
hon1z
h1ordn
h1org
hor1h
hor1m
hor1sa
hor1sc
ho1si
4hot.
4hot1s2
3hou
ho1v
4how1
h1ox
ho1z
1höc
1höhe
3höhl
4höhu
hör1m
h1ös
h1p2
h3pu
h1q
h2que
2hr
hr1ab
hr1ac
hr1ad
hr1af
hr1ak
hr1am
hran4
hr1ar
h1rat
hrauf2
hraus4
h1räu
hr1b
hrbe2
hr1c
hr1d
hr2du
h3recht
h1red
h1ref
hrei2b
h1reic
hr1eig
hre1l
h1rep
hres1
hr1et
hr1f
hr1g
hr1ha
hr1her
h2ris
hr1k
hr1la
hr1le
hr1m
hr3n
hr1ob
h1roc
h1roh
h1rol
h1roma
hr1or
hr3p
hr1r2
hr2s1ac
hr1sat
hr1sc
hr3schl
hr1se
hrs1en
hr1sic
hr4sin
hr1so
hr1st
hrs3trä
hr3stü
hr2s1u
hr1tei
hr1tra
hr1trä
hrt1ri
hrt1sc
hr1tu
h1ruf
hrum2
hr1umf
hr1ums
h1rü
h2r3üb
hr3v
hrvor2
hr1w
hr3z2
2hs
h2sai
h1sal
hs1am
h1sät
h1scha
h4schan
h1schi
hs1ec
h1seh
h1sei
h1sem
hs1erl
hs3g
h1s2i
h2s3ing
h1so
h2s1of
h2s1or
h1sp
hs1par
h2sper
hs1s
hst3alt
h1stan
h1stat
h1stät
h1steh
h1stei
h1stel
h2ster
hs3term
hs3test
h1sti
hs1tor
h1str
hst3ran
hst1ri
h1stun
hs1u
2ht
ht1a
ht2abl
h1t2ak
h1tal
h2tar
h2tau
htauf2
h1tä
h2t1ec
h3tech
ht1ef
hte1g
h1tei
ht1eif
ht1eis
h2tel
hte1li
htel1l
h2tem
h1tenn
ht3entf
ht3erde
ht2ere
ht3ergr
hter2l
ht3erle
h1term
ht1ers
ht3ese
ht3ess
hte3sta
h3tests
ht1eu
ht3ex
h1text
ht3g
ht1he
ht1ho
h1tie
h1til
ht3im
ht1in
h1tis
h1tit
ht1lu
h1to
ht1or
h1tö
ht1r
h1trä
h2tref
h2trin
ht2rot
h1trö
h2trü
ht1s2ag
hts2ä
ht3sc
ht4send
hts3l
hts1o
ht1spa
ht4spar
ht3spre
ht3spri
hts2ti
ht4s3tur
ht1t2
h1tue
ht1um
ht2ums
ht1un
h1tur
ht1urs
h1tus
h1tut
h1tü
ht3wa
ht2wär
htz2
ht1zen
ht1zin
ht1zo
ht1zu
htzu2s
2hu2
hub1
3huf1
huh1a
hul3a
hul3eng
hul1i
h1um2
h1una
h1unf
h1unt
hut2
hut3a
hut3s
hüf2
hüh2
3hüp
h1v
h3vo
hvor2
2hw
h1walz
h2wat
h1wäh
h1wäl
h1wäs
h1wec
h1weg
h1weh
hwei2
h1weib
h1welt
hwen4
hwer3b
h3werbu
hwer1m
h1wese
h1wil
h1wirt
h1wo
h3wunde
h2wü
hy2
1hyd
1hyp
2hyt
hz2
h3za
h1zä
h1zel
h1zie
h1zir
h1zo
h1zu
hzu2b
h3zuge
hzu2w
iab2
ia3be
i1ad
i1af
ia1h
i1a2k
ial3a
ial1d
ial3k2
ial1l
ial3s
ial1t2
ial3z
i3an.
ianer1
ian4g
ian3s
iard4
ia1s
i1au
iauf2
ia1v
ia3z
i1äm
i1äp
iät3s
i1ba
i2b1ar
i2b1auf
i1bä
ib1b
i1bea
i1beg
ib1ei
i1bek
i2bel1
i1berg
i1beru
i1beu
i1bez
ib1f
ib1g
ib1h
i1bie
ib3k
ib1la
ib3lein
i1b2o
i2bö
ib1r
i1b2ru
ib1s
ib1t
i1bur
ib1w
ib1z
ich1a
ich1ä
icher3b
ich3f
ich3l
ich3m
ich1r
ich1sc
ich3set
ich1w
ich1z
ick2en
i1d2ac
id1an
id2d
ide1b
i1deck
i2de1f
id2e1in
ide1la
i1denk
iden2t
ide1pu
2ider2
ide1s
i1deu
ide3v
i1dis
id1l
id3n
id3st
id1t2
1idy
4ie
ie1a
ie1ba
iebe3si
iebe3ur
ie1bil
ie2bl
ie1br
ieb4sto
i1ec
ieder6sc
ie3dre
ie1e
ieer2
ief1an
ie1f2i
ie2fl
ie3fo
ie1fü
ie1ga
ie3geb
ie1gi
ieg1r
ie1gra
ie1grü
iegs1
ie3gü
ie1ha
ieh1m
ie1ho
ie1hö
ie1in
ie3k
iel1a
ie1lä
iel1c
iel1d
ie1lei
iel2fä
iel1l
ie1los
iel3s2
ielt2
ie1m
ie2me
ie3mei
ie3mes
ie3mü
ie1nam
ie1nat
ien2en
ien3ere
ien2l
iens4
ien1sa
ienst5er
ien1sz
ien3z
ie1o
ie1p
ie1q
ier1a
ieran4
ie1rat
ierauf4
ieraus4
ier1b
ier1d
ier1ei
iere3s
ier1f
ier3g
ier1ha
ier1he
ie1rie
ier3k
ier1l
ier1m
ier1n
ier1o
ier1r
ier1s
ier3se
ier3tei
ier1ti
ier3tr
ier1um2
ier3unt
ier3v
ier1w
ie1sc
iesen3s
ie1sp
ies3sa
ie1st
ie1su
i2et
iet1a
iet1h
ie1ti
ie1tr
iet3z
ie1un
ie3v
ie1w
ie1zi
ie1zu
i1fa
if1ab
i2fac
i2fal
if1an
if1arm
i1fä
i1fei
ifen1s
if3erh
i1fil
i1fin
if3k
i1fla
i1flug
i1flü
if3n
i1fo
i2frä
i2fri
if1ru
if1s
ift1r
if1tre
ift1sp
ifts2t
ift1sz
i1fu
i3fü
if3z
2ig
iga3g
ig1ang
ig1art
iga1s
i1geb
i1geg
igegen4
i1gel
i2gen
i3geno
i2geo
i3geric
iger2w
i3gesc
i1get
i2gez
i3gezo
ig3he
ig1l
ig3lä
ig2le
ig2li
i3go
i1gr
ig1s2a
ig1so
ig1spr
ig2sto
ig2stö
ig1str
ig1stu
i1ha
i2h1am
i2h1ar
i3hä
ih3b
ihe1e
i1hel
i3hera
i1herr
ihe1s
i1hie
i1his
ih1m
i1ho
ih1r
ih1s
ih1ti
i3hub
i3hus
i1hü
ih1w
ih1z
i1in
i1j
2ik
i2k1ab
i2kak
ik1ano
ik1anz
ika1p
ik1ar
ik1au
i1kä
ik1c
ik1ei
ik1erl
i1kes
ik1eta
ik3h
ik1i
ik3k
ik1l
ik2lä
i2klo
ik1n
ik2op
ik1r
ik1s
ik3st
iks2z
ikt2a
ikt1re
ik1tü
ik1un
ilaf2
il1ak
il1am
i1land
il1ans
il1ant
il1ar
i1las
il1au
i1lä
ild1eb
il2do
ild3s
i1leb
il1ec
i1leg
il1eig
il1ein
i1leit
il1el
il1ep
il1err
i1leu
il2f
il3fa
ilfe1s
ilf1le
ilf1re
ilf2s1
ilig1a
il1in
i3linie
i1link
il3k
ill2e
il1lei
il1lis
ill2k
ill3s
il2m
il3ma
ilm3at
ilm1au
il3mä
i3lö
il3p
il3ste
ilt2
il1th
il1ti
il1tr
i1luf
il1um
il1ze
i1mac
i1man
im1arm
ima1s
imat1u
i1mau
ima3z
imär3
im1d
4ime
i1mei
im1el
im3h
im1ins
im2li
im1ne
i1mo
im1or
1imp
im1pa
im1pfl
im3pla
im1st
imts4
im1w
2in.
2ina
inab1
in1ack
in3ad
i1nah
in1am
in1as
in3aue
inauf3
inaus3
in4band
in2bar
in4buß
in3ce
in1da
2indä
ind1ec
in1do
in1dr
in2du
in1d2ü
2i2ne
in1ebe
in1ec
in1ehe
i3nehm
in3eid
in1eig
in2er
iner1s
in1ess
in1eu
in2fac
in1fä
2infi
ing1ag
in4gan
inge4
in4geri
in4gewö
in1gi
2in1gl
2ingm
ing1se
in2hal
in1heb
in2i
2inie
2ink
in2kä
ink4ste
in1ku
in3kun
ink2ü
in5las
in1lau
in2mi
2inn
in2na
in3nar
inner4s
inn5ersc
3inno
inn3t
i2no1
in2ri
in1sag
in2sat
in3schu
in2se
ins1eb
in3sei
in3seli
2insen
in1si
in3sinn
ins2li
in3span
ins2t
ins3tät
in3steu
in1suc
1insuf
2in1ta
in1tei
in1th
in1ti
in1to
in1tr
2inu2
in1uf
in2ü
in2v
in2wär
in1zec
in1zei
in3zie
inzu1
inzu3n
inzu3w
2io
i1ob2
io1du
i1of
io1g
io1h
io3k
io3la
io1m
ional3a
ion1au
ion1d
ions1
ion1z
io1p
ior1c
ios2
io1sh
io1so
io1sp
io1st
iot2
ioten1
io1w
io1z
2ip
i1pa
i2pac
i1pä
ipe1l
ipen2
ipf2
i3pla
i1po
ipo1c
i3pr
ir2
i1rad
i1ras
irat2
i1rau
i1rä
ir3äh
i2rät
irch3g
irch1s
ire3z
ir4g
irg2s
ir3h
2irk
irl1
ir3lä
irm1ei
irn1t
1iron
ir3p
irre1g
irs2
irsch3w
ir3si
irt2
irts1t
ir3w
2is
is1am
i1sät
isch3ar
isch3eh
isch3la
isch3ma
isch3ot
isch3re
isch3wu
i2s1cr
ise1c
ise1e
ise1g
ise1h
i1sei
ise1me
i2sen
is1erh
iser1l
i2ses
i1set
is3etat
is3g
is2he
is3hu
is1id
is2m
is1of
ison1
i2s1or
is1par
i2spi
i3spit
i2spo
i3spru
is1see
is1sek
is1sic
is1so
is1su
i1stä
i1steh
i1stel
istes3
ist2o
ist2ra
is3tras
ist1re
i2su
isum1
is1uml
i2sü
i3sy
iszu2
iß2c
it1ab
i3tage
i1tak
ital1l
it1alt
it1an
it1are
it1art
it1au
it1äs
ite1g
i1tei
it1ein
2ite2l3
iter1l
iter1s
iter3v
itgegen6
it1h
it3hu
i1tic
it1in
it3la
it1lu
it3ni
it1of
it1raf
it1ran
it1ras
it1rau
it1re
it3rei
it1rom
i1tru
it1run
it1sc
it2s1e
its3er
its1o
its1pe
it2t
it3t2r
itt3ru
i2tu
it1uh
it3um
it4ung
i1tü
it2wär
itz3l
itzu1s
itzu4sc
it2z1w
i1u
i2um
ium1i
i1ü
2iv
iv1an
iv1ar
iv1el
iv1ent
iv1erl
i1vo
i3w
ix3
iz1ap
ize1c
izei1c
izei3g
i1zel
ize1m
ize1s
iz1ir
iz3le
iz2li
iz3n
iz1th
i1zu
izu1s
i2z1w
iz2z
1ja
jahr2s
jar2
jas4
ja1sa
ja1st
jau2
jaun1
3jä
je2a
2jek
j2o
job3
1ju2
jun2
jung3s
jute1
3juw
1jü
k1aa
ka1ar
kab2
2kabo
k1ac
2kad
k3ada
k3adr
ka3fr
ka1ha
ka2i
ka2j
k1ak
ka1kl
ka2l
2kala
kal3d
kal3er
kal2k
k1all
1kam
3kam.
k1ama
ka1mei
3kams
4kan.
1kand
2kanda
k1ang
kan3k2
2kanl
2k1anna
kan3re
2k1ans
kanz4
ka2o
1kap
k1apf
kap3pr
2k1ar2b
k2are
ka1rei
kar4g
2k1arm
kar3n
kar4p
2k1arti
kar2we
1kas4
ka1sc
kass4
kat2h
k1att
2k3aue
kau2f
2k1au2s4
3käf
2k1äh
k1än
1käs
käse1
2k1b
k3be2
4k1d2
kde2
kdreh2
2ke.
ke1a
ke1b
k1ec
ke1f2
k1eff
ke1gr
keh2
ke1ha
ke1hä
kehr2s
k1eic
k1eig
2k1ein
k1eis
ke1k
ke3ko
2kel
kel1a
ke1lad
3kelc
4kele
3kell
kel3s
kel1z
k1emp
ke2n
2ken.
ken3a
ken1dr
ken3ni
kens2k
ken1sz
k1ent4
k2en1te
ken1tu
k3entz
ken3z
ke1p
4ker.
ker1au
keraus4
k1erb
ker2be
ker3f
k1erh
k1erla
ker2n
1kerns
k1ero
ker1or
ker3r
ke1sc
k3ese
ke1sp
1kess
ke1st
ke2t
ket1a
keten1
keu2
ke1up
2k3f2
k4führu
2k1g2
k2gan
kge4
k1h
k4haltu
k2he
k3her
k3hu
2ki.
ki1a
ki1b
2ki1d
kie2
2ki1f2
2kig
ki1h
2ki1k2
ki1l2
2kila
k1im
kin2
ki1na
kinds1
2k1ins
2k1int
ki1or
ki1pi
3k2ir
ki1ra
ki1re
kis2
2kis.
ki3sp
kis3st
kit2
ki1v2
2kiz
ki1ze
ki1zi
k1j
2k1k2
k3kon
k2kopp
k3kri
kl4
k1lad
k2lam
klan4
klang1
2klav
k1lee
2kleh
k1leis
k1leit
k2ler
kler1a
3k2let
k1leu
k1lie
2k1lis
k1liz
1klo
k1loc
2k1lö
k1luf
k1lü
2k3m
1kn2
k1nes
k1net
kno2
2k1nor
2k1nu2
k2nü
1ko
ko1ar
koch3g
koch1s
koch1w
koch3z
3kod
ko1fa
k1ofe
ko1g
koh2
2koho
kok2
ko3ka
kol4
ko1le
kom2
k2on
ko1ne
kon4f
kon3sc
3konz
ko3po
ko2pu
kor2
4kora
4kord
ko1re
4k1ort
4ko1sc
ko1th
kot2i
k3ou
4ko1v
k1ox
3kö
k1öl
4köm
2k1p
k1q
1kr2
kra2
2k1rad
3kräf
k1rät
kre2
2k1rec
2k1rede
k1ref
2kreg
krei2
krem2
2k1rh
4k1ric
k2rie
k3ries
3k2ris
3krit
kro4
k1ruf
2ks
ks1amt
k1sat
k1sä
k2s1äl
ks2än
k3sc
k1se
ks1eb
ks4eif
k2s1em
ks1er2
ks3g
ks3hu
k1si
k2sin
ks1o
k3son
k1sp
k3spe
ks2pr
ks3prä
ks1s2
k1st
k2sta
k3stab
ks1tal
k3star
ks1tau
ks2te
k2ster
ks2ti
ks1tor
k2strä
ks1u
k1suc
ks3un
kszu2
2kt
kt1ab
k2tai
kt1akt
k1tal
kt1am
kt1an
k2t3ar
k1tas
k2t1au
k1tax
k1tä
k2tea
k1tei
kte1l
kter1s
kte3sta
kt3g
kt1ho
ktik2
kt3im
kt1in
k1tit
kt1l
kt3n
k1top
kt1ope
kt1ras
kt1res
kt1ric
kt2ro
kt1run
kt1s2
kt3se
kt1t2
ktur3m
kt1z
ktzu2
1kuc
1kug
1ku2h
2k1uhr
kul2
2kule
2kulo
kum2
k1umf
kun2
k2und
kund4i
kund2s
2kunf
2kung
2k1uni
3k2uns
kunst3
2k1unt
k1up.
kur1a
kur2s
kurs1o
3kurv
kurz1
2kus
kü2
küber2
3küc
3kük
kür4
k3v
k4versi
kvor2
2k1w
k3wa
k2wä
k3wäg
ky1
k1z2
k3zi
k3zu2
kzu3v
la2
4la.
l1a4b
l2ab.
l1adl
2l3adr
laf1t2
lage1s
lags2e
2lak
lak1tu
2l1al2
lam2
lami1
1lammf
1lamp
2l1amt2
2lana
l1anal
1land.
land3au
lander4
land5erw
l1anf
lang1s4
l1anh
l2anhe
2lank
2lanl
l1ann
l1ano
l1anr
2lans
l2an3sa
l2an3sp
2lant
lan3tel
l1antw
2lanw
lanz3l
l1apf
la3pr
2lar
lar1an
l1arb
lar1l
l2armi
lar1r
lar1s
l1art
l3arti
larzu1
l2as
2lash
l3asi
las1pe
4lastu
l2at
l3ath
lat1r
latt1r
l2auf.
lauf6ber
lauf4fü
1lau1g
lau3l
1laun
l2aus.
laus2a
laus2f
lau2si
laus4s
laus2z
1law
1laz
1läd
l1äm
2länz
lär1k
lärm1a
2lät
2läub
2läuc
l1b
l3bac
lb1arb
lb1b
lbe2
l3bed
l2bem
lber2g
l3bet
l3bez
lb1f
lb2fa
lb1g
lb1h
lb1n
l2bog
lb1rec
lb1sa
lb1sä
lb1sc
lb3se
lb1si
lb1sp
lbs2t
lbst1e
lb1su
lb1t
lb1uf
lb1w
lb1z
2lc
l1cha
lch3b
lch1l
lch1m
lch3n
l1cho
lch1r
lch1s
lch1t
lch1w
lch1z
lda2
ld3ab
l1dac
ld1ack
ld1ag
ld1ak
ld1al
l1dam
ld1amm
ld1an
ld1ar
ld3ari
l1dä
ld1är
l1dec
l1dei
l2der
ld1erh
ld1erp
ld1er2t
ld3ese
l1deu
ld3h
l1di
l3die
l2din
ld1le
ld2n
ld3nu
l1do
l1d2ö
ld1r
ld3rä
ld2ros
l2ds
ld3sa
ld3s2k
ld3s2o
ld3s2t
ld1t2
l2d1uf
l2dum
l1dur
l1dür
2le.
lear1
le1au
le1ba
leben2
lebe3sc
1lebi
le1br
leb1sc
leb1z
1led
le2e
le3ei
leer1l
le1fe
le1fi
le2fo
le3fö
l2e2g
lege1f
lege1s
1leh2
le1ha
l2ei.
leib4l
l2eic
lein1a
lein1l
lein3sp
leiter4
leit7ersc
lei3tri
l2ek
le1la
le1lä
l2eli
lel3s
le1mes
le1mi
l1emp
lempe1
2len.
len4bog
lend1l
len1d2r
l1endu
len3ers
len3ge
len3n
len3sat
len1sz
len1te
len1ti
len1tr
2ler.
ler1ar
ler3at
ler1au
leraus4
ler1b
ler1di
ler1eh
l3ereig
ler3ein
ler1f
ler1g
l3ergeb
ler1h
ler3j
ler1k
l2erkl
ler4kra
ler1l
ler1m
ler1o
ler3r
ler4ri
ler1st
ler1sz
ler1t
le1rü
ler3v
les2b
le1sc
l1ess
le1st
les3te
le1s2z
l2et
le2ta
le1th
leu2
l1eur
1leut
le1w
le1z
l1f
l2falt
l3fäll
lf1ec
lfe1e
lfe1g
lf1eis
lf1f
lf3g
l3fi
lf3k
l3fl
l3fo
l3fö
l3fr
lf1se
lfs1ti
lft2
lf1tu
l3fu
l3fü
l1g
l3gau
lg1d
l3geb
lgegen4
l3ge2h
lge1k
lgen2a
l2gie
lg1lic
l2go
l3gro
lg2s1
l2gum
l3h2
lhol3
li2
2lia
li3ak
1lib
2lic.
2lich.
2liche
2lichk
2lick
lid2a
lie2
lier2e
li3gew
lig1r
li4k
lik2e
likt3a
1lil
lim2a
lima3g
l1imb
1limo
lin2
2lin.
2ling
l1inh
l3inj
link1a
lin3sc
lip1a
li3sal
2lisc
l3iso
lit2
1liter
l1j
l3ja
2l1k
lk1alp
lk2an
l2k2e
l3kei
l3ket
l3keu
l3ki
lk1lic
lk2no
l3kra
l2k1ru
lk2s3
lk1tü
l3kur
lk2ü
2ll
ll1af
l1lag
ll1ak
ll1am
ll1ans
ll2anw
ll1anz
ll1are
ll1arm
l2lat
llauf4k
ll1aus
l3lä
ll1c
ll1d
l1lea
l3leb
ll1ec
ll1ef
ll1eim
llein1
l1leit
lle1m
l2len
ll1ent
l2ler
ll1erk
ll3ernt
ll2eu
llge2
ll3go
l1lic
l1lif
ll1ind
ll1ins
ll1int
l3liz
ll5ka
ll3ke
ll3l2
ll2mä
ll1ob
l1loc
ll1op
l1los
l1lö
ll3p
ll3sä
ll3sh
ll3s2k
llt2
ll1th
ll1ti
ll1tr
llt3s
ll1tu
l1luf
ll1um
ll1ur
l1lü
ll1z2
ll3zen
ll2zi
llzu3sc
ll3zw
l1m
lma4
l5man
l3mäh
l3män
l3mär
lm1äs
lm1d
l3med
l3mel
lmen1
lmen2s
lm1ep
l3met
lm3f
lm3h
l3mi
lm1ind
lm1ins
lm1m
lm1n
l3mö
lm3p
lm3s2
lm1t
l3mus
lm1w
l1n2
l3ni
lo2b
3lob.
lob1l
1loch
l1of2
1loh
2l1ohr
3lok
lok1r
lo2m
l2on
lon3f
lon3s
1loo
lo3pa
l1ope
2l1or
3lorb
lor1s
lo1sc
2loss
lost2
4losu
lot2s
l1ox
1löch
1löf
2l1öfe
1löh
l1öhr
2lös.
1löw
l1p
l3pa
l2pe
lpen1
lp1ho
l3po
l3pr
lp1s
lp1t2
l1q
l3r
lrat2s
2l1s
l2sak
l3s2al
l2s1amt
l5sat
ls4äm
ls2än
ls1eb
ls1ec
l2s1em
ls1er2
l3s2ex
ls3f
ls3g
l2sh
ls1id
l2sk
ls3ke
l3spi
l3spul
ls1s2
lst2a
l2s2te
l3stei
l3stel
l4sten
ls1tis
ls1tor
ls2t2r
ls1um
l3sy
l2sz
2lt
l1ta
lt1ab
ltag2
l2ta1i
ltal2
lt1am
l3tari
lt1art
lt1au
l1t2ä
lte3g
lt1eh
l1tei
lt1eis
lt1ek
lt1el
l1temp
l1tenn
lten1z
lte3rie
l1term
l3tests
lt1eu
l1tex
lt3g
lt1h
lt3hu
l1tic
l3tie
lt3inn
l1tit
lt1l
lt2lic
l1to
lt1of
lt1ori
l3tou
l1trä
lt1re
l1t2ri
lt1roc
lt1rö
lt1sc
lt4schl
lt1t2
lt1uh
lt1um
l1tü
lt1z
ltzu4
lu2
2lub3
luch2
1lud
lu3do
2l1ufe
lu3fo
luft1
lug3a
lug1eb
lug1l
lug1r
lug1sa
lug1sp
l1uh
lum2
l1umb
l1umf
l1ums
l1umw
2lun2
l1una
l3unf
l4ung
l1uni
l1unt
lur1s
2lusi
2lus4s
luss1c
luss1t
lust1a
lust3re
lut3r
lut1s
lut1t
lut1z
2lüb
lück2l
lüh3l
2lür
l1v
l3vo
lvor2
l3w
l4wai
ly2
l2zac
l3zah
lz2an
lz1ap
lz2c
l1zei
l3zeil
l1zel
l1zi
l3zif
lz3l
l1zo
lz1t2
l1zu
lzu2f
lzu1m
l3zü
lz1w
4ma.
4m1ab2
ma3be
ma1bi
ma3f
mag2
mage2s
ma3gr
mai1so
ma1kat
m1akt
1mal.
mal3a
2mal3b
mal1d
mal2e
mal3g
2malk
mal1li
2malq
2malw
2ma1m
m1anal
man3er
man3f
1mang
2man3k
1mann
4mannen
3mannsc
2mannu
m1ans
m1antw
m1anz
mao2
m1apf
4ma1ph
ma3pl
1mar2
m1arb
4marc
ma1re
2maro
2marr
2m1art
m1arz
1mas2
2mas.
3maß
2mati
mat1o
mat1s
mat3z
3maue
m1auf2
3maul3
2mausa
maus2f
ma1v
ma1w
ma3za
ma1ze
1mä
2mäh
2m1änd
mär2
mär3m
2m1b
m3bac
m2bar
mbe2
m3bed
m3beg
m3beh
m3bek
m3bel
mben1
m3bere
m3berg
mber3s
m3bet
m3bew
m3bez
m2bis
m4bol
m3bö
2mc
m1cr
2md
md1a
md1ä
mde4
m1def
m1di
mdien2
md1l
m1do
m1dr
mdreh2
mds2e
2me.
me1a
me1b
mebe2
1med
me1ef
1mee2r
meer2z
me1f
me1g
1meh
m1eif
mein2s
mein3sa
1meist
me3k
me1lag
me1lä
me1lei
mell2
mel2sp
me1m
m1e2mi
4men.
men3ar
menge5la
men3k
2menl
men1n
2menr
men1st
2ment.
men2ta
men1tr
2ments
m3entwi
men1z
me1o
me1p
me2po
me1q
mera1l
mer1an
mer1ar
mera1s
mer1au
meraus4
mer1b
mer1d
mer3f
mer1fa
mer1g
m3ergän
mer1h
mer1kl
mer1la
mer1m
mer1o
mer1s
mer3sp
mer1t
mer1um
me1rüc
mer1w
2mes.
me1sc
me1se
me1sh
me1si
me1sp
mes2s
mess1o
met2
me1tes
1meu
me3w
me1z
2m1f2
m2fan
m3fes
2m1g
mge2
m3ged
m3gew
m3gu
m3gü
2m1h
m3ha
m3hä
m3hei
m2hi
m3ho
m3hö
m3hu
m3hüg
mi1a
mi2e
mie1b
mie1c
mie1f
mie1g
mie1l
2mi2g
2mik
mil2
mi1la
mi1m
mima2
2min.
min2a
min1g
m1in2h
2mink
2mins
m1int
mi1p
mi1re
mi1ri
mis2
misch3w
mit2
mit4b
mit4f
1mit4g
mit3h
mit4m
1mitte
mit4v
mit3z
1mix
mi1z
2m1j
m2ju
2m1k
2ml
m1l2a
m3lam
m1lä
ml1c
m1l2e
m3leh
m3lei
m1li
m2lic
m3lie
m1lo
m1lö
m1lü
2mm
m1mac
mm1ak
mm1ant
mm1au
mm1än
mm1d
mme2
mm1ein
mmeister7s
mmer1a
mm3h
mm1in2
mmi1sc
m3mit
mm2le
mm1m
mm1na
m1mo
mm3p
mm1sa
mm1str
mm1um
mm1w
2mn
m1nä
mni2
m3nie
m1no
m1nö
m1nu
mo2
5mod2
mode1s
1moh
2mok
1mom
mo3ma
mon2
mond1a
m1op
m1ori
mor1l
2mos
3most
mot2
m1ox
1möb
1mögl
2m2ök
4m1öl
1mör
2mp
m1pä
mp2fa
mpf1or
m2pl
m1pot
mp1ta
m1q
4m1r2
mre2
m3rü
4ms
m1sc
m1see
ms1ef
m1seg
m1seh
m1sek
ms1er2
ms3g
m1si
m3sic
ms1or
m1sp
ms2pr
ms3pro
mss2
ms2ta
ms3tal
ms2te
m3stra
m1su
mszu2
2mt
mt1ab
m1tan
mt1ar
m1tas
m2tau
m1tä
m3tea
m3tei
mt1el
mten1
m1tep
mter2n
mt1eu
m1tex
mt3ho
mt3hu
m1ti
mt3im
mt1in
mt1le
m1to
m1tö
m1tr
mt1ri
mt1sc
mts3chi
mt2s1e
mts1p
mt1spa
mt1t
m1tu
mtur2
m1tü
mt1z
mu2
3muf
mug2
2m1uh
mul2
mum2
1mumi
mum3v
m2una
m1unf
mun3s
mun1z
m1ur
mur1u
1mus
mus1a
mus3b
mus2ka
mus3l
mus3s
mus1ta
mus3tes
mus1to
mus3w
mut2b
muts1t
2mutz
1mü
2müb
3mül
mün2
2mür
2m1v
mvor2
2mw
m1wa
m1wä
m1wei
m1well
m1wer
m1wi
m2wit
m1wo
m1wun
m1wur
2m1z
mzer2
mzu1fl
mzug2
m3zuge
mzu1sc
mzu1z
n1aa
2nab
na3bes
nab2h
na1bi
nab2n
n1abr
n1abt
1nac
n2ach2
2n1ada
n2ade
n1af
nag2
na3ga
nah1a
3nahe
n3ahn
3nahs
3naht
n3ai
n1ak
nal1d
nal3g
nal1l2a
nal3s
nal1z
na2m2
1name.
namen4s
nams3
n1amt2
2nan
nand2
n1ang2
nan4h
nan4k
n3anl
n2ann
n1anp
n3anr
3napf
n1ar
nar1a
na1rei
na1res
nar2k
n2arr
1narr.
nar1ze
n3asc
nasyl2
n2at
n3ath
n3at2m
nat4t
1natu
2nau
n1aue
nauf2t
nau3r
nau1sc
naus3l
naus4v
nau1ta
nazi3
1n2äc
1näg
1nähe
n1äm
n3än
1näp
närm2
när4s3
2n1b2
nbe2
nbei2
n3bil
n3bl
n3bö
n3br
n3bu
2nc
n1cha
n1chem
nch3m
n1ci
n1cr
2nd
nd1ak
n1dam
nd1ap
n1däc
nd3d
nde1a
n1dec
nde1f
nde1m
n2dem.
n3denke
nd3ents
n1depu
nde2r1o
nder3p
nder3st
ndien4s
nd1ini
nd1nu
nd1op
nd1or
ndo1s
ndo1z
nd1r
n1drä
nd3run
nd2sin
nd4spar
nd1t2
ndum3s
nd1und
nd3v
nd2wic
ne1arb
ne1au
ne1ba
neben6st
ne1ber
ne1br
ne1bu
nee1
neer4
n1ef
ne1fa
ne1fe
ne1fl
ne1ha
ne1hä
ne1ho
n1ehr
ne3hu
n1eic
n2eid
nei2g
n1eige
nein1d
nein5g
nein1l
n2ein1s
ne3k
n1ele
3nelk
nem2
ne1ma
n1emi
ne1mo
n1emp
ne3mü
2nen
nen3dro
nen3h
nen1k
nen1s
nent4
nen3tie
n1entl
nen1tr
n1ents
nen1tu
n3entw
nen1z
nenzu2
ne1pu
2ner
nera2
ner1ar
ner1au
neraus4
ner1ba
ner1bu
n1erd
n1erf
ner1ga
n1erh
ner1ha
ner1l
n1ermi
ner1na
n3ernt
ner1su
ner1ta
ner1um2
3nerv
n3er2z
ne2sa
ne1sc
ne1sit
2nessb
net1ak
net1au
ne1to
ne1tr
net1s
n1etu
1netz
2netzu
1neu
3neub
neu3erw
neu1f
neu1g
neu3s
ne3v
ne1w
ne3wü
n3ex
ne3z
2nf
n1fa
n3fab
n3fah
nf1ak
nf2au
n1fe
n5fen
n3fes
nf1f
nf3g
n1f2i
n3fil
n3fin
n1flas
n3fle
n2flö
n1flug
n3fö
nf1s
nft2e
nft2o
nft1r
nft2s
nf1u
n1fü
2ng
ng1abt
ng1ac
ng1ad
ng1ak
ng1am
ng3and
ng1anh
n3gas
ng1at
ng1d2
n1gea
n3gebi
n3gebr
n3gef
n3geg
n3ge2h
n1gei
nge2j
n3gek
n4gel.
n2gen
n3gena
n1ge2p
nger1b
n3gesc
nges2t
nge5steh
n3ge2t
n3ge2w
n3ge4z
ng2fer
ng3g
n3gin
ng1k
ng1la
ng1lä
n2gli
n3glie
n2g1lo
n1gloc
ng1na
ng1ne
ng1or
n1gö
ng1rei
n2gri
n3groß
n1grü
ngs1
ng2s3ah
ng2sim
ng2stü
ng1um
ng1ur
2nh2
n1ha
n2hab
n3han
nhau2
nhaus3b
n1hä
n3hea
n3hef
n1heim
n3hel
n3hem
n1her
n1hi
n3ho2
n1hö
n3hub
n3hum
n3hut
n3hü
n1hy
2ni
nib2
ni3ba
ni1ce
4nickk
n1id
ni1dr
ni2e
nie3b
nie1c
nie1f
nie1g
nie1l2
nien1
4nier
nie1ri
4nieß
ni1ga
ni2ge
n3igel
nig3erw
nig1r
nig2sp
ni2k
ni3kam
ni3kli
nik1t
ni1le
nim2
4n1in2
n3ind
ning2
n3inh
n3ins
n3int
n3inv
ni2o
ni1ra
nirgend6
nir3l
ni1ro
nis1e
niser2
nis3in
nis1p
ni3spi
nis1sz
nis1to
nis1u
ni1t2r
3nix
n1j
n2ju
n1ka
n5kat
nkauf3n
n1kä
n3kär
nk1c
n1keg
n1keh
n1kei
nk2en
n1kenn
nk2er
n1kerl
n1ket
n1ki
nk1id
nk1inh
n3kis
n1kl
nk1lic
n2k1lu
nk2lü
n3ko
n4köl
n3kri
nk1ro
nk1sam
nk3sta
nks3ter
nk1tis
nkt1it
nk1to
nk1tr
nk2tru
nk1tü
nku2
n3kus
n1kü
nk3w
2nl2
n1lade
n1las
n1lä
n3län
n1le4
n3licht
n1lieb
n1lin
n1lis
n1lo
n1lö
n1lü
n1m
n3ma
n4maßn
n3mäl
n3med
nmen2
n3mo
n1na
n4n1ab
nn1an
nn2ar
nn1au
nnaus2
n1nä
nn3b
nn3d2
n1neb
nn1ei
n1neig
nnein4
nn1erw
n1net
n3neu
nn3f
nn1g2
nn3h
nn2i
n3nie
n3nim
n3niv
nn3k
nn1l
nn2lic
nn3m
nn3n
nn1s
nn2se
nnst2
nn3ste
nn2t
nn1ta
nn3tal
nn3tan
nnt3g
nn3tr
nnt3s
nnt3z
nnu2
nn1uf
n1num
nn3ur
n1nut
n1nü
nn3w
nn3z
nob2
no1bi
no1d
no3e
n1of
no2fe
no1fi
no1g
no1he
no3k
nom1an
no2me
non2
no3pa
n1or
n2or2a
nor2d
nord1e
nos2
no1sc
no1sh
1not
noten1
n1ox
no1z
n1öf
n5öl
nör2
1nöt
n1p2
n3pag
n3pak
n3pan
n3pap
n3ph
n3pi
n3pl
n3po
n3q
2n1r2
n3ra
n4rai
n3rea
nre1gr
nre2p
nre1sz
n2re3z
n3rie
n3rin
n3rip
n3rü
nrück2
2ns
nsa4
n1sal
n1sam
ns2as
ns3b
n1sc
nsch2r
n3schre
nsch7werd
ns3d
n1se
n3see
n3seh
n3selb
n2sem
ns1ent
ns1er2
ns3erin
n3set
ns3g
ns3h
n1sic
ns1id
n1sie
n1sig
n3sil
n2simp
nsinn2
n2sint
n1sit
ns3ku
n1sof
n2sog
n3son
n1sö
n2spat
ns1s2
n3staa
n4s3tate
n1stä
n2stäl
n1steh
nst2er
nst5er6ge
ns3test
n3stim
nst1or
n4stran
ns3trie
n1stu
n3stü
nsum3sc
nsum1w
ns1un
n2sur
n3sy
nszu2
4nt2
nt3abf
nt3abs
nt4ag
n1tal.
nt3am
nt3ang
n1tanz
n3tap
ntar1b
ntar1k
n1tau
n3tä
nt3ba
nt3bil
n3tec
n1tee
nte1h
nte1me
n1temp
n3tep
nter4ra
nter4zi
nt4fal
nt4fla
nt4fon
nt3gl
n1the
nt3hers
nt3hol
n1tilg
nt3inf
nt3m
nt4mi
nt3na
n1top
n3tö
n1trä
n1tre
nt3rec
n3tref
n2t3rei
nt3rin
n3trio
n1trö
nt3sä
nt3schm
nt3schr
nts2en
nt3set
nt3s2i
nt3st
nt4s1to
nt3su
nt3t
nt4tä
n1tub
n1tue
n1tun
n1tus
n1tut
n1tü
nt3woh
nt3za
nt3ze
ntzu2
nu1f
n1uh
nul2
num2
n2um.
n1umb
n1umf
n1umg
3numm
n1umr
n1ums
2n1umz
2nun2
n3uni
nunter5h
nu1re
nur2h
nur2s
nu1s2k
nu3sl
nu2t
nut1r
n3übel
nüber4f
4nüc
nü1fu
nür3s
2n1v
n2va
n3ver
n3vi
n3vo
nvor2
n1w
n3wac
n3wag
n3wäc
n3wec
nwei4
n3wel
n3wer
n3wi
n3wo
n3wu
n2zan
n1zä
nzei2
nzel3a
nzer1f
n1zerr
nz2he
n3ziel
n1zif
nz1ini
n1zir
nz3n
n1zo
n4zor
n1zöl
nz1th
nz1ti
nzu1e
nzu4fah
n3zugeh
n3zuh
n2zu2m
nzu1s
nzu3z
n2z1wä
nz1wis
o1ab
oa1i
oak1l
o1an
1oas
o1au
oauf2
oaus4
2ob.
o1bä
ob4be
ob1c
ob2d
ob3di
obe1a
o1beg
obel1
ober2
ober3a
ober4s
ob1f
ob2fr
ob1g
o1bin
1obj
ob3k
ob2m
2obo
2ob1r
o3b2ri
1obs2
ob1si
ob1sp
ob1su
2o3bü
ob1w
2o1by
2oc
o1ce
och3ab
och1au
och4ba
och2d
och2g
och2h
och1m
och3ma
och3ni
och4pr
och1r
ochs2
och3str
och2v
och2z
o1ci
ock3st
ock1sz
o1dec
ode1i
oden1
o2die
o1do
o1dr
o2ds
od1t2
o1e2
o2ef
oer2
2ofa
of1ac
o1fee
of2f
of3fä
off1c
1offiz
off1l
off1r
off1s
of3g
of3h
2ofi
of1l
of1n
2o1fo
of1ra
of1rä
of1ri
of1sä
of1sei
of6stras
of2su
2oft2
oft3e
of1th
2o1fu
o1fü
2og
og1a
oge2
o1geb
ogen1d
ogen1t
og2g
ogie1
og1s
ogs2p
og1t
o1gu
o1hä
oh3b
o1hi
2ohl
oh1la
ohle1c
ohl2f
oh1lo
oh1m
oh2n
ohn1a
oh4nac
ohn1d
ohol3
ohr1a
ohren3
ohr1h
oh1s
oh2ste
oh1ta
oh1w
oh1z
o1im
o1in
oin1a
o3ind
o1jo
o2k
o3ki
ok1l
o3kon
o3kor
o5kraf
oks3p
okt2
o3kur
o3kü
2ol2
ol3ab
ol3ak
o1lan
olar1
ol3au
o1lä
ol3bei
ol3ber
ol3br
ol3ei.
ol3eis
ole1p
olge1l
olge3ri
olge3s
olge1w
olg1r
ol3ka
ol3ko
olk1re
olk4sc
ol3lan
oll1au
oll1ei
oll2en
ollen3k
oller4w
oll4j
oll2z
ol3m
ol4n
ol3or
o1lot
o1lö
ols2
ol3sc
ol3si
ol3sp
ol3sta
ol3su
ol3ta
ol3tr
ol3zei
olz1er
2om
om1ag
oman1f
oma1th
om3au
o2män
om2b
om3br
om3bu
om1c
om1d
om1ebe
om1ei
ome1l
omen2
om1end
ome1r
om1erz
omie1r
o1mil
om1ind
om1ins
omm2
om1mes
om1ne
om1or
omp2
om1pf
om1ph
om1s2
om1t
om1w
om3z
omzu2
on1ab
on2bo
onder3l
ond3h
ond1l
one1h
on1erb
on2f
on3fa
on3fä
on3fo
on3fr
on5fu
on1ga
on3ge
ong2l
ong2r
on1gu
on1h
onk2
on1l
on2n
on3na
onn2e
on3ni
on2s
ons1a
onsen2
on4sin
ons1p
on1tei
ont3end
ont3l
ont3s
on2v
on1zu
oo1b
oo1d
oo1h
oo1l
oor1da
oos1
oot2st
oo1v
2op.
o2pa1
o4paa
opa3ge
o3park
opa3z
o2pä
o1pec
op2f
opf1a
opf3erd
op3fi
opf1l
op3for
2o2ph
op1li
2o2po
op2p
opp1r
2opr
2op1s2
1opt
o1q
2or.
orab3
or1ac
or1ak
or2al
or3alm
ora2m
oran4
or1ar
orau2
oraus4w
o1rä
or1än
2orb
or3ba
or1bä
orbei1
or2ber
or2bes
or3br
orb3s
or1bu
1orc
orch1s
ord1a
or2dr
ord1ra
or3dro
2ord3s
or2du
2ore
or1eck
o1red
or1ef
or1ein
o1rek
oren1s
o1rep
ore1s
or1eu
2orf
or1fa
or2f1ä
or2fe
or2f1la
or1fol
orf1s
or2fü
or2g
org2a
or3geb
or3gew
org2f
or3gi
or3gl
2or3gr
2orh
or2hab
or2han
or2hän
or3heb
or3hu
2orik
2orin
or2j
2ork
ork2a
or1kl
ork1s
or2lag
or1li
or1lu
2orm
or1mö
2orn
orn1ä
orn2o
orn2ü
2oro
or1ob
o1rö
2orp
2orr2
or2rat
or2ric
2ors2
or3sag
or1se
or1sh
or4spru
or4stel
or1sz
or2ta
ort1ak
ort3au
or2tei
ort3ent
ort1he
ort4pf
ort1sc
ort1um
o1ruf
orum2
or3un
2orv
or3va
or3vo
2or1w
or2wä
or3we
or4wen
or2wo
or2wu
or2wü
or2zi
or1zo
or3zuge
orzu2l
o2s2a
osa1s
o1sä
osch1a
osch3le
2os2e
ose1g
ose3k
ose1m
osen1
os2i
os2l
os4m
os5mi
os2o
os2p
os3pa
os3pec
o1spü
oss1a
os2sä
os2s1p
os2t
os3tag
ost1au
ost2er1
ost1h
os3top
ost1r
ost1uf
ost2wä
o1s2ze
oszu3
oß1el
oß1enk
oß1ere
ot1ab
ot1ar
ot1au
ot4ausf
ot4ausl
ot1ä
ote2
ot1ei
otel1
ot1erw
ot3g
ot1ho
ot3im
otin1
ot1l
ot1op
ot1r
ot2ra
ot1sc
ots2e
ot2tan
ot1tei
ott3erh
ot2t1r
ot3tra
ot1um
o1tü
ot1z
otzu1
2ou2
o1um
o1unds
our1s
o1ü
2ovi
o1vid
2o1vo
2ow
o1wa
o1wä
o1wi
ox1t2
oy2k
oy1s
2oz2
o1za
oze2
o1zei
o1zo
o1zu
öbel3
öch2
öcht2
öck2
ögen2
ögens1
öhen1
öhr2
1ö2k
1öl.
öl1a
öl1d
ölde2
1öle
öl1i
öll2e
1öl3s2
öl1t
öl1u
ölz2
ömm2
ön1d
ön2e
öne1b
ön1f
ön1g
ön3hu
öni2
ön1la
ön1ta
ön1z
2ör
ör1a
örab2
ör1b
ör2bl
ör1da
ör1di
ör1dr
ör1ec
ör1ei
ör1el
ör2erk
ör1f
ör1g
ör1k
ör1l
ör1ma
ör1me
ör1mö
örn2
ör1o
ör1ro
ör1sc
ör1si
ör1sk
ör1st
ört2c
ör1tei
ör1tr
ör1tu
ör3v
ör1w
ör1z
ösch1m
ösch1w
öse1g
öse1m
ös2l
2ös2s
öss2l
öst2l
öß2
2öt
öt2c
öten1e
3paa
pa1b
pa3f2
pag2
page2
p4a1h
1pak
pal2
3pa2la
1pale
palm1a
palm1o
pa1m
pan3f
1panz
1pap
pa3pl
par1ak
par1an
par1b
par1d
1park
1parl
par3r
par1s
part2
par1z
par3zw
pas2
4paß
1patr
1pau
pa3un
pa1w
2paz
pa3zu
1päd
3pär
1päs
pät3
2p1b
p2bar
2p1d
pde4
pe2a
pech1
2pedi
2pee
peer1
peer2k
pe1f2
3peg
pe1ga
4peic
peil3
pe3im
1pein
peit2
2pek
pekt2s3
pel1a
pel2in
pel1li
pe1m
pe2n
pen1e
pen3k
pen1n
pen1o
pen1t
pen1z
penzu2
per2c
per1f
per3h
per2i
per3inn
per2la
per1m
per2ma
per1ö
perr1a
perr3s
1pers
per2so
1perü
per1z
pes2
pe1sp
pess2
4pesv
pe3v
pe1w
2pez
2pf.
pf1ab
pf1ak
pf1are
pf1eis
pfel3
pfer1s
pf1f
pf3g
pf3h
pf3k
p2fl
pf1lä
pf1lei
pf2li
pf3lie
pf1lo
pf1lö
pf1lu
pf3n
p2f1r
pf3s2
pf1t2
p1fus
p1fü
pf3w
pf3z
p3g
2phab
phal4
2phe
p1heb
phen1
pher2
phi2
phie1
4phin
p1hos
2p1hö
pht2
2p1hü
1phy
pi2
pia1l
pia1m
2pie
pig2
1pil2
pin2
pin3c
4pind
ping1
pin4k
1pins
pin3sc
pin3u
pin3w
pion3s
2pit2
piz1
2p1k
1pl2
plan3g
plan3s
plan3z
3plä
3plei
plen2
4pli
p1lic
p1lif
2p3m
p1na
p1nä
pner1
p1nu
po1b
2poc
3pod
po2e
po2i
3pok
1pol
pol3g
pol3li
pom2
po1ma
4pon
poo2
po1ob
po2p
pop1a
por2
port3b
port1r
post3er
3pote
po1v
po1z
4pp
ppa2
ppab1
p4pe
ppe1e
ppe1g
ppen1s
pp1f2
pp3fr
pp1her
pp3hu
p2pl
pp1lan
pp1lä
pp1oh
pp3p
pp1ra
pp1s
ppt2
pp1ta
pp1tel
pp1ti
p1pu
1pr4
3pracht
3prak
3prax
3präm
pre2
4prec
3pred
pree1
3prei4
2pren2
pres4
2pret
2pric
prie2
prin2
2pring
2print
2prit
pro2
3prog
3proj
3prot2
3proz
2pru
2prüc
2prüh
2prün
p1s2ä
p1sc
2pse
p3s2h
p1si
ps1id
p3s2l
p1so
ps1ö
p1s2p
4p1st
p3sta
p3stä
ps2te
p3sti
pst1re
3p2sy
2pt1
p1t2ä
pt2e
pt3ec
pt3ei
ptein2
pt3ele
pt3ep
pter2
pt3ere
pt3erf
pt3erw
pt3g
ptgegen6
pts2
pu2
puf2
p1uh
pul2
3pulv
pum4
1pun
2pund
1pup
2pur
pur1f
2puts
pül1l
pür3
p1v
2p1w
py2
p1z
qi1
qu2
quer1
quer2e
querzu3
r1aa
ra1ar2
rab1ar
rab1f
rab1ge
rab1l
rab3m
rab1r
rab1s
rab1t
rab4we
r1abz
2ra2c
rach3b
rach1m
rad3d
rade2a
1radf
rad4i
rad3t
ra3fü
rag2l
ra1he
1rahm
2raht
2rai
ra1kl
ra3kr
2rakt
ra1ku
ra1lan
ralk2
ral1la
ral1li
ral2sp
ral1t
r1amt2
2ran.
2rana
r2an3b
2ranc
ran3h
2rank
2ranl
ran3r
2rans
ran3sc
ran3ta
ran3tr
ran3z
ran4za
ran1zi
ran5zu
ra3pl
r1apr
rar1d
ra1rei
rar1i
r1arm
rar1r
rar1s
r1art
r1arz
1rase
ras1er
1rasi
2raß
r1ath
r1at2l
r2at2o
rat1sc
2rau.
rauf2a
rauf4fü
rau1ga
1rau2m
raum1a
1raup
raus3
raus4ba
raus5n
raus1s
2raut
ra2wa
2ray
ra3z
rächs1
3räd
2räf
2räg
2räm
2räne
r1är
rärm2
2räs
räte1
r1ätz
r2äu
1räum
2rb
rb1ab
r1bac
rb2ar
r1bat
r1bau
r2bauu
r1bäu
rb1b
rb1d
rbe1a
rb1ech
rbe3dr
rbe1f
rbe1g
rbe3hel
r3be2hi
rbei4st
rbe1ku
rbe1li
rbe1m
r3benu
r3benü
r1bera
r3beruf
r1bes
r2besa
rbe1sp
r3bewa
rbe3ze
rb1f
rb1g
rb1h
r1bil
rb3k
r1bl
rb3m
r1bon
r1bor
r1br
r2brec
r3brig
rb1sc
rb2se
rb1tr
r2bul
r1bur
r1bü
rb1w
r2by
r1cha
rch2b
r1chem
rch2fa
rch2gr
rch2ha
rch3he
rch2k
rch2lä
rch1lö
rch2m
r1cho
rcht2
rch1w
rd1ak
rd1al
rd1an
rd1ap
r1deb
r1dec
rde1m
rden1t
r1dep
rde2pr
rder1l
rd3ernt
rd1er2w
rde1s
r2det
rdgas1
rd3h
r1dik
rd1it
r1div
rd1li
rd1lu
rd2n
rd3ni
r3dok
rd1op
rd1os
rd1rat
rd1rau
rd1rec
rd1rei
r1dri
rd1rin
rd3se
rds2p
rd3t2
rd1uf
r1dur
r1dü
rd2wa
r1dy
2re.
re1ar
2reas
re1au
reb1a
2rebi
re1bil
reb1l
reb1r
reb1t
re2c
rech1a
reck2l
1reco
re3er
1refe
re1feh
2reff
2refi
1refo
re3fr
re1fü
1reg
2regr
re1gra
2reh
re1ha
reh1l
reh4tes
2rei.
2reib
rei1ge
rei1l2
re1ind
rei1sc
rei3spi
reis1s
reis3tr
rei2ta
rei3tal
re2k
2reki
rel2
1relev
re1lo
re1ma
rem1po
rem2st
r2en
2renb
ren1sa
ren3tie
ren1tr
r3ents
r3entw
2renz
ren2zw
2repp
2rer2
rer3a
reraus4
rer3bi
r1erbs
r1erei
r1erg
r1erh
re1rie
r1erk
rer3kr
r1erl
rer3me
r1erns
r1ernt
r1ero
r1erö
rer3p
r1err
r1erw
r1erz
2resc
res3pr
re2st
2resz
re1tei
re1tes
re1tr
ret1ro
2reu
1re2v
re1w
1re2z
re3zu
2rf
r1fab
r1fad
r1fak
r1fan
rf1ang
r2farm
r3fasse
r1fä
rf1c
r1fei
r2fen
r2fer
rf1f
rf3g
r1fi
r1fl
rf1lan
rf1lin
r3flö
r2flur
r1for
r3form.
rf1ran
rf2sä
rfs1e
rf1si
rf5tiger
rf1t2r
rf1tu
r1f2u
rfum3
r1füh
r1für
rf1z
rg1ad
rg1ak
rg1ala
r1gar
r3gas
r1gat
r1gau
rg1d2
r1ge
rg5ebene
r4gebun
r3gef
r3geg
rgegen4
r3geh
rge2j
r3gek
rge2kr
rg2el
rgenz3w
rge2r
r2gern
r2ger2s
r3ge2s
rge4sp
r3get
r5gewe
r3ge2z
rg3g
rgie1b
r1gin
r1git
rg1k
r1gla
rg1lan
rg1läu
rg1lin
r1g1lo
r1glö
r1glu
r1glü
rg1na
rg1ne
r1go
rg1or
rg1ö
r1gr
r2gre
rg3reis
rg1res
rg1rie
r2grun
rg1s
rgs2t
r3guc
rh2
r1haa
r1hac
r1haf
r1hah
r1hak
r1hans
r1har
r1has
r1hau2
r1heb
r1hee
r3hef
r1heim
r3hel
r3hen
r1het
rheu2
r3hi
r1ho2
r2hoft
r1höf
r3hub
r3huh
r3hut
r1hü
ri2
rib2
2rich.
2riche
2richs
2rick
r1id
rie1h
rie1la
rie3rec
rie1ro
rie1t
rif1ei
rif1o
2rig
rig3l
2rik
rik1to
4rin.
r1in2d
r2inde
r3indu
rin2e1
r1inf
rin2g
1ring.
ring3le
ring1t
r1in2h
r1ini
4rin2k
rin1l
r1ins
rin3ste
r1int
rint3r
r1inv
2rio
ri3pa
ris4
riss1t
r2it2
rit4t
r1j
r3jag
r3jo
r3ju
r2jü
2rk
rk1ad
r1kaf
r1kan
r1kar
r1kat
r1käm
rk1c
r1kell
rk2en
rk3h
r1ki
r3k2la
r1k2lu
rk2na
rko2
rk1ord
rk1rea
rk2s1e
rk2sp
rk2ste
rk3stel
rkt3eng
rkter2
rkt3erz
rkt3hei
rk1ti
rkt1o
rkt1r
r2k1um
rkus3
r1kut
r1kü
rk3w
r1l2ad
r5lager.
r1lan
r4landm
rl1ar
rl3asc
r1last
r1lat
r2laub
rl1aug
r1lä
r1lei
r4leibs
r1lenk
r2ler
r1leu
rlg2
rl2i
r3licht
rlicht6e
r1lie
r1lini
r1liq
r1lis
r1lit
r1liz
r1l2o2
r3log
r1lö
rl2sp
rl3st
rl1t
r1luf
r1lur
r1lü
r1ly
rlz2
r1mac
rm1age
rm1ak
rm1ald
rm1ank
r3mas
rm1au
rm1d2
rm1ef
r1mei
r2mer2
rm1erp
rm1ers
rme1st
r1mil
rm1inf
rm1l
rm2li
rm1m2
rm1n
r1mo
r2mom
rmor3g
rmor1s
rm3p
rm1s2
rm1t2
rm1ums
r3müh
rm1w
rmzu2
2rn
rn1ab
rn1ack
r1nad
r1nag
rn1am
r1name
rn3an
r1nap
r1nas
rn3au
rnauf2
rn3b
rn1c
rnd2
rn1da
rn1deu
rn1di
rn1do
rn1dr
rn1du
rn1eb
r1neid
rn1eif
rn1eis
rn1el
rn1f2
rn1g2
rn3h
rnhand4
r3nim
r3nip
r3niv
rn3j
rn1k2
rn1l
rn1op
rn1ost
rn1ö
rn1s
rns2ä
rnse2
rns2i
rns2p
rns2z
rn1ta
rn1tei
rn1th
rn1ti
rn1to
rn1tr
rn1tu
r1num
rn1unt
rn1ur
r1nut
r2nü
rn3v
rn1z
rnzer2
rof2
ro1fa
2rog.
2rogs
3rohr
ro2i
ro3k
ro4kra
ro1la
rol4l
2rollb
2romm
rom3men
2ron
ron1d
ron3s2
2rop
2ror
r2or1a
ror3al
ror1b
r1org
r1ori
ror1n
ror1o
ror1z
ros2
2roß
rot1s
ro1tu
1ro2u
r1öfe
2rög
1röh
2röl
röpf2
r1p2
r2pe
rper1
r3poc
r3pos
r3prä
r2pres
r2ps
rps1t
r1q
r1ra
rr1am
r2ras
r1rä
r2rät
rr1b
rr1d
r1rea
r1rec
r2redu
r1rei
r2ren
rren1e
r3renn
rre1pa
rre1sc
r1rese
r3rev
rr1f
rr1g
rr1h
rr2i
r1ris
r1rit
rr1k
rr1l
rr1m
rr2o
rr3ob
r1roc
r1rod
r1roh
r1rol
r1rom
r1rot
rr1r
rr1s
rr2sc
rr1tei
r1ru
r2run
r1rü
r2rüt
rr1w
rr1z
2rs
r1sag
rs1amt
r1s2ä
r3säh
r3säl
r3schat
r3schol
r4schub
r4schüb
rs1eb
r3seh
r3sei
r1sek
rsen3de
rsen3te
rs1e2p
rs1er2
rs3g
r1sho
rs2i
r1sie
r1sig
r3sin
r1s2ka
rs3kat
rs3ku
rs3l
r1sof
r1sol
r1s2p
r3spel
r2s3pen
rs3ph
rs3prä
rs3s2
r1staf
rst1au
r1stät
rst2c
rs2te2
rst3ein4
r4st2en
rst3erw
rs2th
r1sti
r2stip
r3stof
r1s2tr
r1stu
r2stüt
r1sum2
rs1umf
rs1un
r3sy
2rt
rt1ab
r3taf
rtag2
r3tag.
rt1alm
rt1am
rt1an
rt1ar
r1tas
r1tat
r3tat.
rt1att
r1tä
rt1är
rt2bar
rt2bi
rt1ebe
rte1e
rte1g
r2tel
r1temp
r2te2n1
rte3rec
r1term
rter2w
r1tex
rt3g
rtgegen6
rt1hol
rt3hu
r1tic
rt3ima
rt1inf
r1tis
rt3ni
r1toc
r3tod
rto3k
r1tol
rto1p
rt1or
r1tö
rt2pf
r2trag
r1trän
rt1rec
rt1rei
rt1res
r1tro
r1trö
r1tru
rt2rü
rt3si
rt1spe
rt3spre
rt3t
r1tue
r1tur2
rt1urt
r1tus
r3tut
r1tü
r2ty
rt1z2
ru2
rub2
ruf3b
ruf1n
2rufp
ruft1
2rufu
r1uhr
1rui
2ruk
1rumm
rum1s
run2
r1une
r1unf
2rung
r1uni
2runk
r1unl
r1unm
2runn
runter5l
run3w
2rup
rur2
1rut
rut2e
rut1r
r2ü2
r3übu
rüf3f
rüh1n
2rün
rün1k
rün3s
2rüp
2rüs
r1v
r2va
rve1a
r4veg
rve3s
r2vet
r2vi
r3vil
r2vo
r3vol
rvor1
r1walz
r1wam
r1was
r1wä
r3wäc
r1we
r2weck
r2werb
r1wi
r4wildj
r1wo
r1wö
r1wu
ryl3
2rz
r1za
r1z2än
rz1ec
r4zeh
rzei2
r1zeil
rzen1z
rz3l
rz4lic
r1zor
rz1os
r1zu
rzu1e
rzu1fa
r3zugeh
rzu4las
rzu2lo
r2zw
rz1wa
r3zwä
r3z2wec
rzzu3
3s4aa
2s3ab4
1sac
sach3f
sach1l
sach1m
2s1ach1t
sach1w
2s1ad
1saf2
sa3fa
2s1aff
sag2
3sagb
3sags
3sagu
1sah
1sai2
s1ak2
1sakr
sa1ku
1sal2a
salat3
sal2b
sal2d
2sal1e
sa1l2i
sal2k
2s1all
3salo
2s1al2t
sam2
s2amm
sammen3
s3amp
s1an4
s3anb
2sanf
3sani
2sanl
2sann
2sanw
4s3anz
s1ap
s2apr
2s1ar2
sa1ro
sar3ta
2s1as2
s3asp
s3asy
3saß
sat2a
1sate
s1ath
4s1atm
sat4z
satz3en
s1au
1sau.
1sauc
1saue
sauf2f
sauf2k
sauf2s
s2au2g
1saum
2saus4
sau1sc
3sax
1säb
1säc
1säg
s1äh
1säl
s1ält
2s3äm
s1än
2s3änd
2s1är
s2ät
1säu
2säuß
4s1b
s3bac
s3bal
sball1
s3ban
sbe2
2sca
2s5ce
4sch.
2schaf
4schanc
3schanz
1schat
s2chau
5schäde
4schb
2s5chef
6scheinu
sch3erl
sch3f
sch3g
2schh
1schil
4schiru
s2chl
sch4lag
3schnee
sch3nis
sch5rech
sch3ric
4s3chron
2schs2
sch1sc
sch1sk
sch1su
2scht
sch1t2a
sch1th
sch1t2r
3schuh
2schun
3schup
3schut
sch2ü
3schüh
sch3was
sch2wö
2sch1z
2scl
2sco
1scr
2scu
2s1d2
sde4
s3do
s3dre
2se.
2se1a
4se1b2
s1eben
sech2
2secho
2s1echt
2s1eck
se3d
se1ec
seer2
see1re
se1erk
se1erö
2se1f2
s1eff
se3fö
seg2
se1ga
sege2
se1gem
seh3abe
se1hal
se1hä
seh3c
seh3ere
se1hi
seh1l
4se1ho
seh1r
seh1s
seh3t
se3hu
2s1ei.
2s1eig
s1eil
sein4
s2ein.
2s1eind
2s1einf
2s1eink
2s1einl
2s1eis
1seite
se2k
se3ka
2s1eke
se3kl
2se3ko
se3kra
1sekt
se3kul
se3kur
4sel.
sel1a
se1lä
2sel1d
se1lei
2selk
sell2
se1lo
se2l1ö
sels2p
sel3sz
se1lu
sem2
se1mac
se1mat
se1mel
se1mo
2s1emp
4sen.
se1nam
2senb
s1endl
sen1dr
4sene
2seng
sen3gr
2seni
2senl
2senm
2seno
2senr
s2ens
2sens.
2sent
s1ent4f
s1ents
sen1tu
2sen3u
2sen3w
2sen1z
senzu2
se1o
2se1p
1seq
2ser
ser1a
seran4
ser3ar
serauf4
seraus4
ser1b
ser1d
ser3eis
ser3en
se1res
se3reu
serg2
ser1gl
ser1ha
ser1he
3seri
4serin
ser1ka
ser3li
s3ernt
ser1ob
ser1r
ser1s
se1rü
ser3vo
servor4
ser1z
2ses.
se1sc
se1sk
se1so
se1sp
4sessen
se1st
se1su
2set2a
se1tab
2se1tä
2se1te
2s1eth
2seti
se1to
2se1tr
set1s
seu2
se1un
se3v
se3w
2sex
3sex.
sext2
4se1z
se3zü
4s1f
sfall5er
s3fla
s3fli
s3flur
s3fun
4s1g2
s2ga
s3gal
s3gar
s3gas
s3gär
sge2
s2geba
sgegen4
sges2
s3glo
s3gu
s1h
2sh.
2sha
3s2hak
2shä
s2här
sh3b
2she2
s3heil
s3her
s2hir
2shof
3s4hop
3show
2shs
sh1t
si2
sia2
si3an
2sid
1sie2g
3sieh
sien1
1signa
sig1t
sik1ä
siko1
sik3t
1sil2
2sili
1sim2
s1in2
2sind
2s3inf
sing1a
sing1s
4s3inh
4s3ini
1sink
3sinn.
4s3ins
4s3inv
2sio
si3p
1sir
s1irr
2sitä
sit1r
sitt2
1situ
2s3j
s1k2
s3kab
1skala
2skam
2skanz
2skas
2skat
2skä
3ski.
1ski1g
ski1s
3skiz
s2klan
1sklav
s3kn
4sko4
skon4
sk3t
2sku2
s3kult
s3kup
2s1l2
s3lad
3s4lal
s3lau
s3läu
4sle
sle3bes
s3leh
s3lei
s2ler
s3les
s3leu
3s2lip
s3loc
s3loh
s3losi
s3lö
2s1m2
s3ma
s3mä
s3mee
s3meh
s3mei
smen2
s3mi
smit4
s3must
s3mut
s3mü
2s3n2
1so.
2s1ob2
3soc
so2f2
s1off
1soft
1soh
2s1ohr
1sola
1solc
1solo
3som
s4on
2son.
sonal1
1sonn
son3s
son1t
son1z
1so3o
2s1o2p
sor1b
2s1ord
sor4g
s1orga
s2orge
sorge3s
s1ori
sor1k
sor1m
sor1s
sor1u
1s2o1s
1soß
1so1v
s1o2ve
1so1w
1soz
s1öf
2sök
2sön
s1ös
sp4
4spaa
2s1pac
2s3pak
2spap
2sparn
s1part
2s1pas
1spaß
2s3pau
1spaz
s1päc
3späh
s1ped
1spee
1speku
2s1pel
sper2
2s3peri
2spers
2s1pet
1spez
2s3pf
2s1ph
1spi
2s1pic
s4pie
2s3pil
3spio
2s1pis
2s3pl
3spli
2spok
2s3pol
s4por
2s3pos
s1pot
s2pra
sprach5t
2sprak
2sprax
2sprä
2spred
2sprei
2s3pres
2sprie
2spro
s3prob
s3prod
2sprüf
2s3ps
s1pub
1spuk
2spup
3s4pur
2s3put
2s1q
2s1r2
s3ra
srat2s
sre2
srück2
s4rüs
4ss
s1sa
s3saf
s3sah
s3sal
ss1amt
ss2a1s
ss1att
s1s2ä
ss3äh
s1sc
s3scheu
s3schi
s3schlü
s3schw
ss1ec
sse1g
s3seh
sse1ha
s1sei
s3seit
ss2er
sser1f
sser1k
sser1l
sser1t
sser1w
sse1ta
sse1um
ss3g
ss4gun
ss2i
ss3int
s3sit
s1sp
s3spe
ss3s2
ssse2
s1st
s3stan
s3stau
ss1th
sstick4
s3stil
ss1tis
ss1tor
s3str
s3stu
s4sun
s5sy
4st.
1staa
stab1w
3s4tad
1staff
4stag
1stah
2stak
s1tal.
st1alb
s1tale
st1alk
st1alm
st1alp
stan4
s1tan.
2st1ane
st1anm
1stap
1star
st1arb
st1as
2s1tat.
1stati
3stattt
6stattte
s4tau.
1staub
2stauf
2staus4
2staut
2s1tax
3stäb
1städ
1stäh
1stäm
2stäti
2stb
4std
4ste.
st2ec
4stechn
s1tee
3steg
4stehu
stei2
st1eid
s2t2eig
2s3teil
3stein.
s2tel
s3tele
stell3ä
4stels
2stem
3stemm
2sten
sten1e
2ster.
st3erfü
st1erh
2sterm
2sterr
ster1s
4stes
2s1tex
2stf
2st3g
2sth
s2tha
s1the
st1hei
st1ho
st3hu
1s2tic
1stif
1stil
s2tim
2st1in
s2tir
2stis
2stit
2stk
4stl
st1lu
2stm
2st3n
1sto2
2st1ob
2stod
2s1ton
2stor
2stot
2stou
1stö
2stöb
2stöch
st2öl
2stöt
2stp
2s1trac
st1rad
2strai
2strak
4strans
3straß
4s3traum
s1trä
2sträg
2s3tref
s1tret
2strib
2strie
2striu
1strom
2strop
1strö
2ströp
s1trug
st1run
2strup
2st2rü
4st3s2
st1t2
1stub
2stuc
1stud
1stuf
3stuh
4stun.
1stund
4s1tuns
stur2
st1url
st1urt
1stü
2stüch
s2tück
3stün
4stür.
s1türe
2stüte
4stw
sty2
1styl
2st3z
su2
1sub
4s1uf
1sug2
s3uh
sul2
s3ulti
2sum.
2sumf
s1umfe
sum2g
1summ
2sum2s
s1umst
sum1t
2sun4
s1uni
sun5r
s1unt
sunter4
1s2up
s1ur
2surl
sur1s
1sü
2süb
s3übe
3süc
süd3
3sün
3süs
3süß
2s3v
svor2
2s1w
s3wäc
s3wän
s4weis.
s3wel
s3wer
s3wes
swo1he
s3wu
1s2y
syl1
3sys
s1z2
2szei
3szene
2szi
4s3zu1
szug2
szu3m
2szü
ß3a
ßab4
ßal2
ßand2
ßar2
ßauf2
ßaus2
ß1b
ßbe2
ß1c
ß1d
ßde2
ß1ec
ß1eg
ß1ei
ßen1t
ßen1z
ßer2
ß1erf
ß1erh
ßer3t
ß1f
ß1g
ßge4
ß3h
ßig4s
ß1in4
ß1j
ß1k
ß1l
ß2li
ß3m
ß3n2
ß1o
ß1p
ß1r
ß3s2
ßst2
ß1t
ß2ten
ß2tes
ß3to
ß1um2
ß1ü
ß1v
ß1w
ß1z2
ßzu2
ßzu3z
4taa
1taba
tab1an
t1abd
2tabf
tab1fü
tab2g
t2abi
t1abl
tab1r
tab3ste
t3abt
t1abz
2t1ac
t1ada
1taf
2taff
t1afr
1t2a4g
t3agent
tage1r
tag3g
tahl3s
tai4
t1aka
t3akr
tal1d
1tal2en
taler2
tall1ö
2talo
2talt
2tam
ta2ma
t1ame
tamm3el
t1amt
t2an.
4tand
tan4g
1tank
t3anna
t1ans
t1antr
t3anza
t1anzü
t1apf
2tar.
tar1a
1tari
t1arm
2tar1s
2tart
t1arti
tar1u
1tasc
t2ast
2tata
ta1tal
2tati
t1at2l
4tatu
1tauc
2taud
1taue
t1auf
tauf2f
tauf2g
tau3fr
1taug
t1auk
2tau2r
taus2
t1ausd
t2ause
t1ausf
t1aus4g
t2ausk
2tausl
t1ausr
t1aus4s
t3aus4w
t1aut
ta1v
taxi1
1täg
t1äl
4täm
t1äng
1tänz
t1äp
4tär
tär1b
tär1c
tärm2
t2ät
1täti
täts1
t1äu
2täug
1täus
2t1b
t3ban
t2bark
t3be4
tbei2
t3bit
t3bl
t3bro
t3bru
t3brü
t3bu
t1c
t3cha
t3chef
t3chu
t1d2
tde4
t3do
t3dr
tdürf1
2te.
1tea
2te1al
3team3
2tean
2teau
te1aus
te1b
tebe2
t1eben
1tec
t2ech
4te1cha
2teche
3techn
2teck
te1da
te3dr
te1em
teer2z
te1f
t1egg
te1gl
te1ha
te1hä
tei1b
teid2
tei3end
2teif
teigen5s
teik2
1teiln
4tein
t2ein.
tein1s
tein1u
tei1r
2tei1s
tei3sp
tei1z
teizu2
te1ka
te1kä
t1eke
te1kl
te3ko
te1ku
te1lan
tel1c
tel3d2
te2le
t3elf.
te2lo
tel3s2k
telt2
telz2
2tem.
te1mis
te1mit
3tempo
te2mu
2ten.
ten1dr
te2ne
ten3ei
t1engl
ten3h
ten3k
3tennis
3tenor.
ten1sa
ten3sc
ten1st
2tent
ten1tr
ten3zu2
te1o
te1pa
te1po
1tepp
tep3t
2ter.
ter1an
ter1ar
ter3as
ter1au
teraus4
te1rä
t3erbie
ter1c
ter1d
ter1eh
t1erei
ter1f
ter3fe
ter1g2
ter3ga
ter3ge
ter4gri
ter3han
t1erhö
te1ric
ter3k
ter3lau
ter1le
ter6leic
3termin
2tern
ter1ö
ter4pun
3terras
ter3re
ter3ru
ter3sat
ter1sö
ter3ste
tert2
ter3tei
ter1tr
ter3ü
ter3vo
ter1w
ter1z
t1erzb
ter2zo
ter5zu1
t2es
2tes.
te1sc
te1seg
t3esel
tes1er
te1si
te1ska
tes3pr
t3esse
2t2et
te1ta
te3term
t3eth
te1tie
te1to
te1tr
te1tu
1teuf
te1um
te1un
te1w
t2ex
t3exe
2texp
t4ext
te3z
2t3f2
2t1g
t3ga
tge2
t3geb
t3geh
t3gem
tger2
t3ges
t3gew
t3gi
t2gl
t3gle
t3gr
th2
t1ha
t3han
t3hau2
t3hä
1thea
2theb
2thei
t3heim
t1hel
1theo
t1her
ther2g
2t1heu
t1hi2
t3hir
2tho
t1hoc
t3hot
t3hö
1thr
th3s
t3hung
t3hup
t1hü
t3hür
ti2
t1id
ti3di
tie1b
1tie2f
3tief.
2tiel
tien1
tier5tel
2tieru
tier1z
tie1s
tik1a
ti4l
til1a
til1d
til1ö
til3s
t2im2
t3imp
2tin
tin2b
t3ind
tin4g
ting1l
ting1s2
t3inh
t1ini
tin2k1
t1ins
t1int
t1inv
2tio
tion4
1tip
2tipe
tire1
tisch3w
2tisf
tis1p
1tite
3titel
tiv1o
tiz3z
t1j
2t3k2
2tl2
t1la
t1lä
tle2
t1leb
t1leg
t1lei2
t2ler
t1les
t1let
t1leu
t1lie
t1lig
t1lim
t1lin
t3lis
t1lit
t1liz
t1lo
t3lö
t1lus
t1lü
2t1m
t3ma
tmen2
2t1n2
t2nes
t3niv
tnor2
2to.
to1bi
to1bl
toch2
1tocht
2tock
1tod
tod1er
todes1
tod3u
2tof
to1fi
to1g
to2gr
to1k
to3ka
tom3b
tom1m
t2on
ton1a
ton3f
ton1k
ton3s
ton1tu
1too
2tope
tor1a
toraus4
to2rä
tor1b
2torc
2t1ord
tor1da
tor3dr
to3renn
2t1org
tor1h
t1orie
tor1k
tor1l
tor1m
tor1r
tor1s
tor3ü
tor3w
tor1z
2to1s
1tot
tots2
1tou
to1v
to1we
to1z
1töch
2t1öf
t1öl
1tön
t1ös
1töt
2t3p2
tpf2
t1q
tr2
tra4f
4trah
3trai
1trank
1trans
2traß
trat2
1trau.
trau3sc
2träf
2träh
t1rät
2träuß
tre2
2trea
2treb
2trec
t1rech
t1red
1tref
2trefo
trei2
treif3l
t1reig
t1reih
t1rein
t1reis
2treit
t1reiz
t1rek
t1rel
3trend
t1rent
1trep
2t1repo
t1rese
t1rett
4tretu
2t3rez
t1rh
1trib
trie1d
4trieg
1t2rip
t1ris
t2rit
1triu
tro2h
2trol
t1roo
1tropf
2t1ros
t1ro4t
2trou
tro2w
2tröh
1tröp
3t2rös
t1ruf
2trum
2trund
3trup
1t1rü
2trüp
2ts
tsa2
ts1ag
ts1am
t1samm
ts3and
t3sat
ts3äh
ts4änd
t1sät
ts3b
t1schü
t4sco
t1se
ts1eb
t3seil
t3seit
ts1en
ts3ent
ts1er2
ts1es
ts3g
t2sh
t1si
t3sic
ts1id
t2sin
t3sinn
t3sit
ts3ke
ts3ku
ts2lo
t3sol
t3son
ts2pan
t3s2pas
t1spek
t2spin
t1spor
t1spru
ts3s2
t1st2
t2staf
ts1tak
t2stea
ts1tei
ts1tem
ts1ter
ts1tes
ts1th
ts1tie
ts1tis
ts3trak
ts3trau
t2strä
ts1tri
t3stu
t2s1tür
ts1u
t1suc
tsum2
ts3un
t3sy
tszu2
2tt
t1ta
tt1ab
tt2ac
t3taf
tt1ak
tt1an
tt1ar
t3tari
t1tä
tt2c
tt1ebe
t3tec
tt1eif
tt1eis
tte2l1
tt2eng
tten4tä
tter1b
tter1m
t3teu
t3tex
t3the
tt1ho
tt3hu
tt3inn
t3tis
tt1li
tto1d
tto3k
tto1m
t1tö
t1tr
tt2rä
tt3rü
tt1sc
tt2sti
tt1t2
t3tur
t1tut
t3tü
tt2wo
t3ty
tt1z
tu2
tub2
3tuc
4tuf
t1ufer
1tug
4tuh
tul4
2tum2
t2um.
t1umf
t1umg
t1umr
t3umsat
tums3tr
t1umz
tun2
3tun.
t1una
2tund
tunden3
1t2une
t1unf
2tun4g
tung4s
t1uni
1tunn
t1uns
t1unt
tunter4
tur1
tur3k
1t2urn
2turs
tur3sc
4tüb
tüber2
1tüch
tück2s
2tüm
1tür.
1türg
1tür3s
1tüte
2t3v
tvor4
2t1w
t3we
t3wil
two2
1ty
ty1d
2ty1l
ty1n
3typ
ty1s
2tz
t3zah
tz1ec
t1zei
tz1eis
tzen3ta
tz3ents
tz1erd
t3zeu
t1zir
tz3le
t1zon
t1zö
tz1ti
tzu2fü
t1zug
tzu2la
tzu1sc
tzu3ste
tzu2w
tz1wä
tz1wi
u1ab
u3ah
u1ak
u1am
u1an4
uar1a
u3au
uauf2
uaus2
u1ä
2ub
u1ba
u2b1ab
u1bä
ub1b
ub1c
ub1d
ube2
u1bee
u1beg
u1bem
uben1z
u1berg
uber3h
uber3s
uber1t
u1bez
ub1f
ub1g
ub1h
ub3k
u1blau
ub1lu
ub3m
ub1ne
u1br
ub1sc
ubst2
ub1stu
ub1tei
ub1tr
u1bu
u2bun
u1bü
u2büb
ub2v
ub1w
ub3z
2uc
uch1a
uch1ec
u1chem
uch5f
uch3g
uch3h
uch1i
uch3k
uch1l
uch3m
uch3n
uch1r
uch1sc
uch1w
u1ci
uck3erg
2ud2
u1da
u1dä
u1dep
ude1s
u1deu
ud3h
udo1
u1dr
u1du
ue1a
ue1b
u1ef
ue1g
u1ei
uem2
u1emi
uen3e
uen2gl
uent4
uen1te
uer1a
ueran4
uerauf4
ueraus4
uer1ä
uer1b
uerbe2
uer1d
uer1eh
uer1ei
uer1f
uer3fe
uer3g2
uer3hu
uer1lu
uer1m
uer3ni
uer1ö
u1erri
uer1s
uert2
uer1ta
uer1tr
uer1um
uer3ü
uer3v
uer1w
uer1z2
ue1sc
uf1ab
u3fac
u1fah
ufall2
uf1an
uf1ar
u1fas
u1fä
uf2ba
uf2bew
uf2bru
uf2dru
uf1em
u3fenst
2uff
uf2fa
uf3fei
uff3s
uf1fu
uf2geb
uf2gu
uf1lan
uf1le
uf1lo
uf1lus
uf2mar
uf2mär
uf1nu
uf2pra
u2fr
uf1ra
uf2rä
uf1re
uf1rüc
uf4stan
uf2sto
uft1s
u1fü
uf2w
uf1z
uf2zü
2ug
ug1ab
ug1ak
ug3ange
ug1ap
ug1au
u2gä
ug1d
u1ge2b
u1geg
ugegen4
uge2h
u3gehe
ug1ei
uge2n
u1gep
u1ger
uge2s
uge1ti
ug3hu
ug1k
ug1la
ug1lä
ug1le
ug1lo
u1glö
ug1lu
ug1na
ug1ne
ug1nu
ug1o
u1gr
ug1re
ug1ro
ug1se
ug1si
ug1so
ug1s2pa
ug2spu
ug1st
ugs1te
ug1ter
u1gum
ugzu2
u1ha
u1hä
uh3b
uhe1h
uhe1s
uh1in
uh1la
uh1lä
uhl1t
uh3m
u1ho
u1hö
uhr1a
uh1ri
uhr1t
uh1s
u1hü
uh1w
uh3z
uick1
u1in2
u1j
u1ka
u1kä
u1keh
u1ki
u3k2n
uk2ö
ukt1r
u1k2ü
2ul
u2lag
u3lager
ul1am
ul1au
u4lauf.
u4laufs
u2lä
ule2
ul1eig
ul1el
u1leu
u2li
ulik1
uli3t
u3liz
ul3ke
ul3ko
ul1la
ul1le
ull3s
u1lö
ulp2
ul3pe
ul3sk
uls2t
ul1th
ul2tr
ul3trä
ult3s
ul1um
ul1z2
u1ma
u2m3ak
uma1l
um1ar
u3mark
u2m1au
um1ä
um2än
um3bl
um1d
2ume
u1mec
u3mei
u1meld
um1em
umer4
um1erf
um1ers
u2mes
u1met
um2fe
um2h
2umi
um1ins
um1ir
1umj
um2ke
um1l
um2lag
um3lu
2umm
um1ma
umm1s
um1na
um1ne
um1or
u1mö
um1pa
um3pl
ump1le
um1pu
2ums.
2umsg
um4so
ums1pe
ums3tag
ums1u
um1th
2un.
1unab
un1an
una1t
un1au
unaus2
u1nä
un2be
un2d
und1c
1undd
und3erl
und3erw
1undf
1undn
und3r
und3st
und3t
1undv
1undz
un1ei
uner1
u1net
un2f2
1unfa
un3fi
un3fu
2ung
3unget
3ungl
un1gla
ung2s
un2gü
un2h
un2i
uni2f
unik2
2un2k
unk1a
unk1r
unk3s
unk2ti
unk2tr
un1la
un2mu
unn3a
un2ru
un2s4
un3se
1unsi
un3sp
unst1
un3ti
un1to
unt3s
1untü
un1u
u2nus
u1nut
un4ve
1unw
un1zu
u1ob
u3of
uo3p
u1or
uor1c
u1pa
upar2
u1ph
u1pi
u3pl
u1po
up1s
up2t
u1pu
u1q
2ur.
u2ra
ur1am
ur3anb
uran4s
ur1ar
ur1as
ura1sc
urauf2
uraus4
4u1rä
2ur1b
ur2bi
ur3bil
ur3bl
urch4gä
ur3d
2ure
ure1b
u1red
u1rei
u2rem
u2res
u1ret
2urf
urf1t
ur1fü
ur1ga
ur3gr
ur1h
ur1ka
ur1kl
ur3ko
ur1lag
ur1li
2urm
ur1ma
urmen2
ur1mi
ur1mu
ur2n1u
2uro
uro1b
uro1g
uro1l
uro1n
uro3po
ur1or
uro1sc
uro1v
uro1z
ur3pe
ur1ri
ur1ro
ur2sa
ur3stü
urt2
ur1ta
ur1th
ur1ti
ur1tr
u1ru
urum2
urunter6
u3rüs
u1rüt
ur3vi
ur3vo
urvor2
ur1w
ur2z1a
ur3zah
ur2zo
ur2zu
ur3zug
urz1w
2us
u2sa2
us3ah
u1sät
us2ba
us4beut
us2bi
us2brü
us4c
u2sche
usch1m
us2dr
us4dru
us1ec
u1see
us1ef
us4ein
u1seit
use1k
use3ku
user1w
us1ese
us4et
us2fä
us3fe
us2fl
us4flug
us2fu
us2fü
us4gabe
us4gan
us2gä
us4gän
us4geba
us2gl
us2hi
us3hun
u2sin
us3kon
us2ku
us2kü
us2l
us4lag
us4leg
us3lu
us4maß
us4na
us2nu
us1o
u1sog
u1spa
u1spe
us1po
us2s
us3sam
us4schü
uss1ei
us1set
uss1or
uss1pa
us4stat
us4sto
us3su
u2sta
u3stal
us1tas
us4tau
u2s4tä
ust2e
u1steh
u1stei
u3stein
usten1
us1tis
us1tor
u2s1tö
u3stras
u1stu
us2u
u1sum
us3un
u2s2ü
us2wah
us2wä
us2we
us2wis
us2zä
uszu3
us4zugs
us4zü
2uß
ußen1
uße1s
2ut
ut1a
u2tag
u1tal.
ut2alb
u1tät
ut1ed
ut1ege
ute1gi
u1tei
ut3ei.
ut1eng
uter1
uter3p
u1teu
ut3g
ut3h
ut1l
ut3ne
ut1of
ut1op
ut2or
u3tö
u1tr
u3tras
ut1rea
ut2ris
ut1sa
ut2sä
ut1so
ut1s2p
ut2s3pa
utter1
ut2to
utt1s
ut1tu
uttzu2
utz3eng
utz1in
ut2z1w
u1uf
u1uni
u1unt
u1ü
u1v
u1w
u2wäc
u2wen
u1z2ä
uze2
u1zei
u1zel
u2zer
u1zi
u1zo
uz1ot
u1zö
u1zu
u3zuge
uzu1r
uzu2w
u2z1w
1üb
üb1ä
üb1b
2übd
über4mi
über2n
übe3z
üb1ro
üb1si
2üc
üch2
ücher1
ück1er
ück3eri
ü2d1
üd2e
üden2
üder2
üd3s
üd3t2
üf1a
üf2f
üf1i
üf1l
üf1s
ü1fü
üf1z
üg2
üge1g
ügel1e
ü1ges
ügge3
ü1gr
üh1a
üh3b
üh1ei
üh1er
üh2l
ühl1ac
üh3lam
üh1m
üh3mo
ühn2
ühne1t
üh1o
üh1ro
ührt2
ühr1ta
üh1s
üh1t2
üh3w
üh1z
ü1k
ül1a
üll1au
ül1li
ül2lö
ül2s
ül3st
üm2l
üm1s
üm1w
2ün
ün1a
ünd3s
ün3ei
ünen1
ünf1ac
ün1fä
ün1geb
ünkt2
ün1la
ün2s
ün3sp
ün1t
ün1zu
üpf2
ü1pu
ür2
ür3a
ür3ei
ür3fl
ür3fü
ürg2
ürge3g
ürg3en
ür3gr
ür3h
ürm2
üro3
ür3ö
ür3p
ür3ra
ür3ri
ürs2
ür3sc
ür3se
ür3sp
ür3v
ür3z2a
üs2
üse1h
üsen1
ü1sp
üst1a
üß2c
üß2l
üt2
üte1m
üt3l
üt3r
üts1
ü1v
v1ab
va1s
vat1a
vat1r
vat3s
vat3t
vat3z
v1au
v1b
v1d
2ve.
2vea
ve1ar
2ve1b
2ve1f
3veg
ve1gr
veit2
veits1
4vel
ve1lan
ve1le
2vem2
ve1ma
2ven
4ven.
ven1er
ven1s
ven2t
2veo
2vep
ver2
ve1rad
1verb
ver4fr
ver4g
ver4hi
ver4j
ver4p
ver4r
ver3tu
2ve2s
ve3sa
ve3sä
vest2
ve1ta
ve1tr
2vev
2ve1w
v1f
v1g
v1h
vi2
vib2
vie2
vieh1
vil1a
vil1eh
vin2
3vir
vis2
vize1
v1k
v1l
v1m
v1ob
3vo2g
voll4
von3
3vor2a
3vor2f
vor3ge
vor2m
vor2p
vor4sta
vor2v
v1p
v1r
2v1s2
v3se
v2st
v3sta
2v1t2
2vu
vul2
v1um2
v1ur
v1v
v1w
v1z
w2a2
1waa
wa3ba
1waf
1wag
1wah
wal2c
1wald
wal2t
walt4st
wan3b
2wang
wan3h
1wann
wan3s
war2
1ware
2warts
war4z
was4
1wat
w2ä
2wähn
3wäld
2wäng
wär2
w1b
w1d
we2
web1l
wege1l
weg1r
1wehe
weh1l
weh1m
wei1b2
2weie
2weig
3weih
weik2
1weil
wei1m
wein1l
wei1sc
wei1st
2weisu
wei2tr
weit1s
wel2
wel3b
welt1
welt3a
wend2b
3weni
wenk3ri
wen1s
wer1a
wer2b
werbe1
5werdens
1werdu
wer1fa
2werg
wer1h
wer3i
1werk
wer1l
wer3r
wer2st
wer2t
1wert.
wert3ei
1werts
wes2
west1a
west1r
1wet
wett1s
w1g
w5h
w4i
1wid2
wil4
2wildr
wimm1u
win2
wind3li
wire1
1wirk
wis4
wit4
w1m
wn1
wo2a
2wob
1woc
1wohl
2wom
2wor.
2wore
2wors
wort3b
1wöc
wöl2
1wört
w1p
w1ro
2ws
w1st
2w1t
wuch2
wung1
wur2f
1wurs
wut3
1wü
wür4
x1a
x1b
x1c
x1d
x4en1
x4er
x4es
x1eu
x1f2
x1g
x1h
x2i
xi1c
xich2
xi1di
x3ido
xi1g2
xi2k
xi1le
xil1l
x3in
xis1s
xi1z
x1ka
x1kä
x1l
x1m
x2mi
x1n
x2ot
x2p
x3pu
x1r
x1s2
xt1a
xt1ä
x1tät
xt1ed
xt1ev
xtil1
xt1in
xt3l
x1to
xtra1b
xtra1l
xt1ran
xt1s2
xt1t
xt1u
xt1z
x1un
xus3
x1v
x1w
x1z
x2ze
y1a
y1b
y1f
y1g2
y3h
y2i
y3ke
y1ki
yl4ante
yl1d
y1lö
yl3s
ym2
y1ma
y1me
y3mo
y1mu
yn2
ynd2
y1ne
y1nu
y3o
yp1an
yp1f
yp3in
yp1t
y1r
ys2
yse1
yst2
y1sz
y2t
y1v
y1w
y1z
za2
2z1ab
1zac
z1achs
4z1ad
2z1af
z1ag
z3ak
2z1al
z1am
z1an
2zanf
z2ank
2z1ar2
2z1as2
2z1at2
z1au2
2zauf2
2zaus4
2z1äc
z2äh
z1äm
z1än
2zängs
z1äp
2z1är2
z1äu
4z1b2
zbe2
2z1c
2z1d2
2ze.
ze1a
ze1b
z1eben
ze1e
ze1f
ze1g
ze1ha
1zehe
zei1b
zei1d
zeige3g
zei3h
zei1k2
zei1la
zei1m
z1ein
zei1r
zei3s2
1zeit
zeit1a
zeit3ri
zeit3sp
zei1z
ze3k
zel1a
zel1d
zel1e
zel2l
zell2a
zel3s2
zel3u
2zem2
ze1mi
z1emp
ze2n
2zen.
zen3ac
2zene
2zeni
zen3k
zen1n
zen3sat
zen3st
zen2t
zent3a
zen3tau
zen3tis
zent3sk
zen3tu
ze1o
ze1pa
ze1po
2zer.
zer2b
zer1ei
z1erh
zer1k
zer1m
zer2n
zer2r
zer2s
zer3sc
zer3sz
zer2t3a
zer1w
4z2es
ze1sc
zes1e
zes3p
zes2s
zess1t
zes3t
ze1sta
1zet
2zeta
ze1ti
1zeu2
ze1w
2z1f2
4z3g
zge2
2z3h
zi2
zi3d
1ziehe
1ziehs
1zieht
zi3gr
2zil
1zim2
2zimp
zimt1
z1ind
z2indi
4z1in2f
zin3fas
z2infl
zin1g
z1inh
4z1int
z1inv
zi3o2
2zip2
zirk4
zit2h
ziv2
zi3ve
zi3z
z1j
2z3k2
2z1l2
z2le
z3led
z3leh
z3leis
z2lic
4z1m
4z1n2
z2ne
znei1
z3nel
z3neu
z3ni
z1ob
2z1of
z1oh
zo3k
1zol4
2zolll
zo1m
zon1a
zon3s
zoo3
z1ope
3zopf
zo3pi
z1or
3zorn
2zo1s
z1öf
2z3p
z1q
2z1r2
4z3s2
zst2
2zt
z1ta
zt2ab
z2t1au
z1tä
z1tee
zte1g
z1tei
z1temp
z2ten
zt1end
z1term
z1teu
zt3hu
z1to
z1tö
z1tr
zt1rec
z2t1ro
zt3s
zt1t
z1tu
z1tü
zt1z
1zu1a
3zu1b
zu2beh
3zu2c
1zu1d
zu1en
zuer2
1zuf2
2z1ufe
zu1fi
zu2fu
zug1ar
3zugä
2zugsk
2zugss
2zugsv
1zu1h
2z1uhr
zu2käu
zu1ke
zu1kl
1zukr
zu1l2
zu3ler
1zum2
z1um.
zumen2
z1umf
z1uml
z1umr
z1ums
2zun
zu2na
zu3nag
3zu1ne
3zunf
zu3ni
z1unt
1zu2o
1zup
zur2
zu3ra
2z1urk
2z1url
z1urs
z1urt
3zus2
zu1se
zu1si
zu1sp
zu1str
zu1su
1zu1t2
zu2te
1zu2wa
1zuwi
1zuzi
zu2zü
1zü
2züb
3züc
2z1v
zvor2
1zw
2z1wac
z1wal
2z1war
2z1was
z1wäl
2z1weg
2z1weh
2z1wel
2z1wen
z1wer
z1wes
z1wil
4zwit
z1wo
2z1wu
2zwü
3zy
2z1z
zz2a
zz2ä
z3zet
zzi3s
z3zu2
z3zw
}

\endinput

%%% Local Variables:
%%% mode: tex
%%% coding: utf-8
%%% End:
